Index: /trunk/yao/src/3D_EX1.d
===================================================================
--- /trunk/yao/src/3D_EX1.d	(revision 183)
+++ /trunk/yao/src/3D_EX1.d	(revision 183)
@@ -0,0 +1,41 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+modul M4 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M3 1 i-1 j+1 k+1 t 
+ctin M2 1 from M1 1 i-1 j+1 k+1 t
+ctin M3 1 from M2 1 i-1 j k+1 t
+ctin M4 1 from M3 2 i j k t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/3D_EX2.d
===================================================================
--- /trunk/yao/src/3D_EX2.d	(revision 183)
+++ /trunk/yao/src/3D_EX2.d	(revision 183)
@@ -0,0 +1,39 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M3 1 i-1 j+1 k+1 t 
+ctin M2 1 from M1 1 i   j+1 k+1 t
+ctin M3 1 from M2 1 i   j   k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/3D_EX3.d
===================================================================
--- /trunk/yao/src/3D_EX3.d	(revision 183)
+++ /trunk/yao/src/3D_EX3.d	(revision 183)
@@ -0,0 +1,39 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M3 1 i-1 j+1 k+1 t 
+ctin M2 1 from M1 1 i j+1 k+1 t
+ctin M3 1 from M2 1 i-1 j+1 k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/3D_EX4.d
===================================================================
--- /trunk/yao/src/3D_EX4.d	(revision 183)
+++ /trunk/yao/src/3D_EX4.d	(revision 183)
@@ -0,0 +1,39 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M3 1 i-1 j+1 k+1 t 
+ctin M2 1 from M1 1 i j+1 k+1 t
+ctin M3 1 from M2 1 i   j-1 k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/3D_EX5.d
===================================================================
--- /trunk/yao/src/3D_EX5.d	(revision 183)
+++ /trunk/yao/src/3D_EX5.d	(revision 183)
@@ -0,0 +1,39 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M3 1 i j-1 k-1 t 
+ctin M2 1 from M1 1 i j k+1 t
+ctin M3 1 from M2 1 i j k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/3D_EX6.d
===================================================================
--- /trunk/yao/src/3D_EX6.d	(revision 183)
+++ /trunk/yao/src/3D_EX6.d	(revision 183)
@@ -0,0 +1,46 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+modul M4 space Soce input 5 output 4 tempo
+modul M5 space Soce input 5 output 4 tempo
+modul M6 space Soce input 5 output 4 tempo
+
+ctin M1 1 from M3 1 i 	j-1 k-1 t 
+ctin M1 2 from M6 1 i-1 j-1 k-1 t
+ctin M2 1 from M1 1 i	j k+1 t
+ctin M3 1 from M2 1 i	j k-1 t
+ctin M4 1 from M3 2 i-1 j-1 k-1 t 
+ctin M4 2 from M6 2 i 	j k-1 t
+ctin M5 1 from M4 1 i 	j-1 k-1 t 
+ctin M6 1 from M5 1 i 	j k+1 t 
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/3D_EX7.d
===================================================================
--- /trunk/yao/src/3D_EX7.d	(revision 183)
+++ /trunk/yao/src/3D_EX7.d	(revision 183)
@@ -0,0 +1,46 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+modul M4 space Soce input 5 output 4 tempo
+modul M5 space Soce input 5 output 4 tempo
+modul M6 space Soce input 5 output 4 tempo
+
+ctin M1 1 from M3 1 i 	j-1 	k-1 t 
+ctin M1 2 from M6 1 i-1 j-1 	k-1 t
+ctin M2 1 from M1 1 i	j 	k+1 t
+ctin M3 1 from M2 1 i 	j 	k-1 t
+ctin M4 1 from M3 2 i-1 j-1 	k-1 t 
+ctin M4 2 from M6 2 i 	j 	k-1 t
+ctin M5 1 from M4 1 i 	j+1 	k-1 t 
+ctin M6 1 from M5 1 i	j 	k+1 t 
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/TEST_300_300C3D.d
===================================================================
--- /trunk/yao/src/TEST_300_300C3D.d	(revision 183)
+++ /trunk/yao/src/TEST_300_300C3D.d	(revision 183)
@@ -0,0 +1,632 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+modul M4 space Soce input 5 output 4 tempo
+modul M5 space Soce input 5 output 4 tempo
+modul M6 space Soce input 5 output 4 tempo
+modul M7 space Soce input 5 output 4 tempo
+modul M8 space Soce input 5 output 4 tempo
+modul M9 space Soce input 5 output 4 tempo
+modul M10 space Soce input 5 output 4 tempo
+modul M11 space Soce input 5 output 4 tempo
+modul M12 space Soce input 5 output 4 tempo
+modul M13 space Soce input 5 output 4 tempo
+modul M14 space Soce input 5 output 4 tempo
+modul M15 space Soce input 5 output 4 tempo
+modul M16 space Soce input 5 output 4 tempo
+modul M17 space Soce input 5 output 4 tempo
+modul M18 space Soce input 5 output 4 tempo
+modul M19 space Soce input 5 output 4 tempo
+modul M20 space Soce input 5 output 4 tempo
+modul M21 space Soce input 5 output 4 tempo
+modul M22 space Soce input 5 output 4 tempo
+modul M23 space Soce input 5 output 4 tempo
+modul M24 space Soce input 5 output 4 tempo
+modul M25 space Soce input 5 output 4 tempo
+modul M26 space Soce input 5 output 4 tempo
+modul M27 space Soce input 5 output 4 tempo
+modul M28 space Soce input 5 output 4 tempo
+modul M29 space Soce input 5 output 4 tempo
+modul M30 space Soce input 5 output 4 tempo
+modul M31 space Soce input 5 output 4 tempo
+modul M32 space Soce input 5 output 4 tempo
+modul M33 space Soce input 5 output 4 tempo
+modul M34 space Soce input 5 output 4 tempo
+modul M35 space Soce input 5 output 4 tempo
+modul M36 space Soce input 5 output 4 tempo
+modul M37 space Soce input 5 output 4 tempo
+modul M38 space Soce input 5 output 4 tempo
+modul M39 space Soce input 5 output 4 tempo
+modul M40 space Soce input 5 output 4 tempo
+modul M41 space Soce input 5 output 4 tempo
+modul M42 space Soce input 5 output 4 tempo
+modul M43 space Soce input 5 output 4 tempo
+modul M44 space Soce input 5 output 4 tempo
+modul M45 space Soce input 5 output 4 tempo
+modul M46 space Soce input 5 output 4 tempo
+modul M47 space Soce input 5 output 4 tempo
+modul M48 space Soce input 5 output 4 tempo
+modul M49 space Soce input 5 output 4 tempo
+modul M50 space Soce input 5 output 4 tempo
+modul M51 space Soce input 5 output 4 tempo
+modul M52 space Soce input 5 output 4 tempo
+modul M53 space Soce input 5 output 4 tempo
+modul M54 space Soce input 5 output 4 tempo
+modul M55 space Soce input 5 output 4 tempo
+modul M56 space Soce input 5 output 4 tempo
+modul M57 space Soce input 5 output 4 tempo
+modul M58 space Soce input 5 output 4 tempo
+modul M59 space Soce input 5 output 4 tempo
+modul M60 space Soce input 5 output 4 tempo
+modul M61 space Soce input 5 output 4 tempo
+modul M62 space Soce input 5 output 4 tempo
+modul M63 space Soce input 5 output 4 tempo
+modul M64 space Soce input 5 output 4 tempo
+modul M65 space Soce input 5 output 4 tempo
+modul M66 space Soce input 5 output 4 tempo
+modul M67 space Soce input 5 output 4 tempo
+modul M68 space Soce input 5 output 4 tempo
+modul M69 space Soce input 5 output 4 tempo
+modul M70 space Soce input 5 output 4 tempo
+modul M71 space Soce input 5 output 4 tempo
+modul M72 space Soce input 5 output 4 tempo
+modul M73 space Soce input 5 output 4 tempo
+modul M74 space Soce input 5 output 4 tempo
+modul M75 space Soce input 5 output 4 tempo
+modul M76 space Soce input 5 output 4 tempo
+modul M77 space Soce input 5 output 4 tempo
+modul M78 space Soce input 5 output 4 tempo
+modul M79 space Soce input 5 output 4 tempo
+modul M80 space Soce input 5 output 4 tempo
+modul M81 space Soce input 5 output 4 tempo
+modul M82 space Soce input 5 output 4 tempo
+modul M83 space Soce input 5 output 4 tempo
+modul M84 space Soce input 5 output 4 tempo
+modul M85 space Soce input 5 output 4 tempo
+modul M86 space Soce input 5 output 4 tempo
+modul M87 space Soce input 5 output 4 tempo
+modul M88 space Soce input 5 output 4 tempo
+modul M89 space Soce input 5 output 4 tempo
+modul M90 space Soce input 5 output 4 tempo
+modul M91 space Soce input 5 output 4 tempo
+modul M92 space Soce input 5 output 4 tempo
+modul M93 space Soce input 5 output 4 tempo
+modul M94 space Soce input 5 output 4 tempo
+modul M95 space Soce input 5 output 4 tempo
+modul M96 space Soce input 5 output 4 tempo
+modul M97 space Soce input 5 output 4 tempo
+modul M98 space Soce input 5 output 4 tempo
+modul M99 space Soce input 5 output 4 tempo
+modul M100 space Soce input 5 output 4 tempo
+modul M101 space Soce input 5 output 4 tempo
+modul M102 space Soce input 5 output 4 tempo
+modul M103 space Soce input 5 output 4 tempo
+modul M104 space Soce input 5 output 4 tempo
+modul M105 space Soce input 5 output 4 tempo
+modul M106 space Soce input 5 output 4 tempo
+modul M107 space Soce input 5 output 4 tempo
+modul M108 space Soce input 5 output 4 tempo
+modul M109 space Soce input 5 output 4 tempo
+modul M110 space Soce input 5 output 4 tempo
+modul M111 space Soce input 5 output 4 tempo
+modul M112 space Soce input 5 output 4 tempo
+modul M113 space Soce input 5 output 4 tempo
+modul M114 space Soce input 5 output 4 tempo
+modul M115 space Soce input 5 output 4 tempo
+modul M116 space Soce input 5 output 4 tempo
+modul M117 space Soce input 5 output 4 tempo
+modul M118 space Soce input 5 output 4 tempo
+modul M119 space Soce input 5 output 4 tempo
+modul M120 space Soce input 5 output 4 tempo
+modul M121 space Soce input 5 output 4 tempo
+modul M122 space Soce input 5 output 4 tempo
+modul M123 space Soce input 5 output 4 tempo
+modul M124 space Soce input 5 output 4 tempo
+modul M125 space Soce input 5 output 4 tempo
+modul M126 space Soce input 5 output 4 tempo
+modul M127 space Soce input 5 output 4 tempo
+modul M128 space Soce input 5 output 4 tempo
+modul M129 space Soce input 5 output 4 tempo
+modul M130 space Soce input 5 output 4 tempo
+modul M131 space Soce input 5 output 4 tempo
+modul M132 space Soce input 5 output 4 tempo
+modul M133 space Soce input 5 output 4 tempo
+modul M134 space Soce input 5 output 4 tempo
+modul M135 space Soce input 5 output 4 tempo
+modul M136 space Soce input 5 output 4 tempo
+modul M137 space Soce input 5 output 4 tempo
+modul M138 space Soce input 5 output 4 tempo
+modul M139 space Soce input 5 output 4 tempo
+modul M140 space Soce input 5 output 4 tempo
+modul M141 space Soce input 5 output 4 tempo
+modul M142 space Soce input 5 output 4 tempo
+modul M143 space Soce input 5 output 4 tempo
+modul M144 space Soce input 5 output 4 tempo
+modul M145 space Soce input 5 output 4 tempo
+modul M146 space Soce input 5 output 4 tempo
+modul M147 space Soce input 5 output 4 tempo
+modul M148 space Soce input 5 output 4 tempo
+modul M149 space Soce input 5 output 4 tempo
+modul M150 space Soce input 5 output 4 tempo
+modul M151 space Soce input 5 output 4 tempo
+modul M152 space Soce input 5 output 4 tempo
+modul M153 space Soce input 5 output 4 tempo
+modul M154 space Soce input 5 output 4 tempo
+modul M155 space Soce input 5 output 4 tempo
+modul M156 space Soce input 5 output 4 tempo
+modul M157 space Soce input 5 output 4 tempo
+modul M158 space Soce input 5 output 4 tempo
+modul M159 space Soce input 5 output 4 tempo
+modul M160 space Soce input 5 output 4 tempo
+modul M161 space Soce input 5 output 4 tempo
+modul M162 space Soce input 5 output 4 tempo
+modul M163 space Soce input 5 output 4 tempo
+modul M164 space Soce input 5 output 4 tempo
+modul M165 space Soce input 5 output 4 tempo
+modul M166 space Soce input 5 output 4 tempo
+modul M167 space Soce input 5 output 4 tempo
+modul M168 space Soce input 5 output 4 tempo
+modul M169 space Soce input 5 output 4 tempo
+modul M170 space Soce input 5 output 4 tempo
+modul M171 space Soce input 5 output 4 tempo
+modul M172 space Soce input 5 output 4 tempo
+modul M173 space Soce input 5 output 4 tempo
+modul M174 space Soce input 5 output 4 tempo
+modul M175 space Soce input 5 output 4 tempo
+modul M176 space Soce input 5 output 4 tempo
+modul M177 space Soce input 5 output 4 tempo
+modul M178 space Soce input 5 output 4 tempo
+modul M179 space Soce input 5 output 4 tempo
+modul M180 space Soce input 5 output 4 tempo
+modul M181 space Soce input 5 output 4 tempo
+modul M182 space Soce input 5 output 4 tempo
+modul M183 space Soce input 5 output 4 tempo
+modul M184 space Soce input 5 output 4 tempo
+modul M185 space Soce input 5 output 4 tempo
+modul M186 space Soce input 5 output 4 tempo
+modul M187 space Soce input 5 output 4 tempo
+modul M188 space Soce input 5 output 4 tempo
+modul M189 space Soce input 5 output 4 tempo
+modul M190 space Soce input 5 output 4 tempo
+modul M191 space Soce input 5 output 4 tempo
+modul M192 space Soce input 5 output 4 tempo
+modul M193 space Soce input 5 output 4 tempo
+modul M194 space Soce input 5 output 4 tempo
+modul M195 space Soce input 5 output 4 tempo
+modul M196 space Soce input 5 output 4 tempo
+modul M197 space Soce input 5 output 4 tempo
+modul M198 space Soce input 5 output 4 tempo
+modul M199 space Soce input 5 output 4 tempo
+modul M200 space Soce input 5 output 4 tempo
+modul M201 space Soce input 5 output 4 tempo
+modul M202 space Soce input 5 output 4 tempo
+modul M203 space Soce input 5 output 4 tempo
+modul M204 space Soce input 5 output 4 tempo
+modul M205 space Soce input 5 output 4 tempo
+modul M206 space Soce input 5 output 4 tempo
+modul M207 space Soce input 5 output 4 tempo
+modul M208 space Soce input 5 output 4 tempo
+modul M209 space Soce input 5 output 4 tempo
+modul M210 space Soce input 5 output 4 tempo
+modul M211 space Soce input 5 output 4 tempo
+modul M212 space Soce input 5 output 4 tempo
+modul M213 space Soce input 5 output 4 tempo
+modul M214 space Soce input 5 output 4 tempo
+modul M215 space Soce input 5 output 4 tempo
+modul M216 space Soce input 5 output 4 tempo
+modul M217 space Soce input 5 output 4 tempo
+modul M218 space Soce input 5 output 4 tempo
+modul M219 space Soce input 5 output 4 tempo
+modul M220 space Soce input 5 output 4 tempo
+modul M221 space Soce input 5 output 4 tempo
+modul M222 space Soce input 5 output 4 tempo
+modul M223 space Soce input 5 output 4 tempo
+modul M224 space Soce input 5 output 4 tempo
+modul M225 space Soce input 5 output 4 tempo
+modul M226 space Soce input 5 output 4 tempo
+modul M227 space Soce input 5 output 4 tempo
+modul M228 space Soce input 5 output 4 tempo
+modul M229 space Soce input 5 output 4 tempo
+modul M230 space Soce input 5 output 4 tempo
+modul M231 space Soce input 5 output 4 tempo
+modul M232 space Soce input 5 output 4 tempo
+modul M233 space Soce input 5 output 4 tempo
+modul M234 space Soce input 5 output 4 tempo
+modul M235 space Soce input 5 output 4 tempo
+modul M236 space Soce input 5 output 4 tempo
+modul M237 space Soce input 5 output 4 tempo
+modul M238 space Soce input 5 output 4 tempo
+modul M239 space Soce input 5 output 4 tempo
+modul M240 space Soce input 5 output 4 tempo
+modul M241 space Soce input 5 output 4 tempo
+modul M242 space Soce input 5 output 4 tempo
+modul M243 space Soce input 5 output 4 tempo
+modul M244 space Soce input 5 output 4 tempo
+modul M245 space Soce input 5 output 4 tempo
+modul M246 space Soce input 5 output 4 tempo
+modul M247 space Soce input 5 output 4 tempo
+modul M248 space Soce input 5 output 4 tempo
+modul M249 space Soce input 5 output 4 tempo
+modul M250 space Soce input 5 output 4 tempo
+modul M251 space Soce input 5 output 4 tempo
+modul M252 space Soce input 5 output 4 tempo
+modul M253 space Soce input 5 output 4 tempo
+modul M254 space Soce input 5 output 4 tempo
+modul M255 space Soce input 5 output 4 tempo
+modul M256 space Soce input 5 output 4 tempo
+modul M257 space Soce input 5 output 4 tempo
+modul M258 space Soce input 5 output 4 tempo
+modul M259 space Soce input 5 output 4 tempo
+modul M260 space Soce input 5 output 4 tempo
+modul M261 space Soce input 5 output 4 tempo
+modul M262 space Soce input 5 output 4 tempo
+modul M263 space Soce input 5 output 4 tempo
+modul M264 space Soce input 5 output 4 tempo
+modul M265 space Soce input 5 output 4 tempo
+modul M266 space Soce input 5 output 4 tempo
+modul M267 space Soce input 5 output 4 tempo
+modul M268 space Soce input 5 output 4 tempo
+modul M269 space Soce input 5 output 4 tempo
+modul M270 space Soce input 5 output 4 tempo
+modul M271 space Soce input 5 output 4 tempo
+modul M272 space Soce input 5 output 4 tempo
+modul M273 space Soce input 5 output 4 tempo
+modul M274 space Soce input 5 output 4 tempo
+modul M275 space Soce input 5 output 4 tempo
+modul M276 space Soce input 5 output 4 tempo
+modul M277 space Soce input 5 output 4 tempo
+modul M278 space Soce input 5 output 4 tempo
+modul M279 space Soce input 5 output 4 tempo
+modul M280 space Soce input 5 output 4 tempo
+modul M281 space Soce input 5 output 4 tempo
+modul M282 space Soce input 5 output 4 tempo
+modul M283 space Soce input 5 output 4 tempo
+modul M284 space Soce input 5 output 4 tempo
+modul M285 space Soce input 5 output 4 tempo
+modul M286 space Soce input 5 output 4 tempo
+modul M287 space Soce input 5 output 4 tempo
+modul M288 space Soce input 5 output 4 tempo
+modul M289 space Soce input 5 output 4 tempo
+modul M290 space Soce input 5 output 4 tempo
+modul M291 space Soce input 5 output 4 tempo
+modul M292 space Soce input 5 output 4 tempo
+modul M293 space Soce input 5 output 4 tempo
+modul M294 space Soce input 5 output 4 tempo
+modul M295 space Soce input 5 output 4 tempo
+modul M296 space Soce input 5 output 4 tempo
+modul M297 space Soce input 5 output 4 tempo
+modul M298 space Soce input 5 output 4 tempo
+modul M299 space Soce input 5 output 4 tempo
+modul M300 space Soce input 5 output 4 tempo
+
+ctin M1 1 from M1 1 i-1 j+1 k-1 t
+ctin M2 1 from M2 1 i-1 j+1 k-1 t
+ctin M3 1 from M3 1 i-1 j+1 k-1 t
+ctin M4 1 from M4 1 i-1 j+1 k-1 t
+ctin M5 1 from M5 1 i-1 j+1 k-1 t
+ctin M6 1 from M6 1 i-1 j+1 k-1 t
+ctin M7 1 from M7 1 i-1 j+1 k-1 t
+ctin M8 1 from M8 1 i-1 j+1 k-1 t
+ctin M9 1 from M9 1 i-1 j+1 k-1 t
+ctin M10 1 from M10 1 i-1 j+1 k-1 t
+ctin M11 1 from M11 1 i-1 j+1 k-1 t
+ctin M12 1 from M12 1 i-1 j+1 k-1 t
+ctin M13 1 from M13 1 i-1 j+1 k-1 t
+ctin M14 1 from M14 1 i-1 j+1 k-1 t
+ctin M15 1 from M15 1 i-1 j+1 k-1 t
+ctin M16 1 from M16 1 i-1 j+1 k-1 t
+ctin M17 1 from M17 1 i-1 j+1 k-1 t
+ctin M18 1 from M18 1 i-1 j+1 k-1 t
+ctin M19 1 from M19 1 i-1 j+1 k-1 t
+ctin M20 1 from M20 1 i-1 j+1 k-1 t
+ctin M21 1 from M21 1 i-1 j+1 k-1 t
+ctin M22 1 from M22 1 i-1 j+1 k-1 t
+ctin M23 1 from M23 1 i-1 j+1 k-1 t
+ctin M24 1 from M24 1 i-1 j+1 k-1 t
+ctin M25 1 from M25 1 i-1 j+1 k-1 t
+ctin M26 1 from M26 1 i-1 j+1 k-1 t
+ctin M27 1 from M27 1 i-1 j+1 k-1 t
+ctin M28 1 from M28 1 i-1 j+1 k-1 t
+ctin M29 1 from M29 1 i-1 j+1 k-1 t
+ctin M30 1 from M30 1 i-1 j+1 k-1 t
+ctin M31 1 from M31 1 i-1 j+1 k-1 t
+ctin M32 1 from M32 1 i-1 j+1 k-1 t
+ctin M33 1 from M33 1 i-1 j+1 k-1 t
+ctin M34 1 from M34 1 i-1 j+1 k-1 t
+ctin M35 1 from M35 1 i-1 j+1 k-1 t
+ctin M36 1 from M36 1 i-1 j+1 k-1 t
+ctin M37 1 from M37 1 i-1 j+1 k-1 t
+ctin M38 1 from M38 1 i-1 j+1 k-1 t
+ctin M39 1 from M39 1 i-1 j+1 k-1 t
+ctin M40 1 from M40 1 i-1 j+1 k-1 t
+ctin M41 1 from M41 1 i-1 j+1 k-1 t
+ctin M42 1 from M42 1 i-1 j+1 k-1 t
+ctin M43 1 from M43 1 i-1 j+1 k-1 t
+ctin M44 1 from M44 1 i-1 j+1 k-1 t
+ctin M45 1 from M45 1 i-1 j+1 k-1 t
+ctin M46 1 from M46 1 i-1 j+1 k-1 t
+ctin M47 1 from M47 1 i-1 j+1 k-1 t
+ctin M48 1 from M48 1 i-1 j+1 k-1 t
+ctin M49 1 from M49 1 i-1 j+1 k-1 t
+ctin M50 1 from M50 1 i-1 j+1 k-1 t
+ctin M51 1 from M51 1 i-1 j+1 k-1 t
+ctin M52 1 from M52 1 i-1 j+1 k-1 t
+ctin M53 1 from M53 1 i-1 j+1 k-1 t
+ctin M54 1 from M54 1 i-1 j+1 k-1 t
+ctin M55 1 from M55 1 i-1 j+1 k-1 t
+ctin M56 1 from M56 1 i-1 j+1 k-1 t
+ctin M57 1 from M57 1 i-1 j+1 k-1 t
+ctin M58 1 from M58 1 i-1 j+1 k-1 t
+ctin M59 1 from M59 1 i-1 j+1 k-1 t
+ctin M60 1 from M60 1 i-1 j+1 k-1 t
+ctin M61 1 from M61 1 i-1 j+1 k-1 t
+ctin M62 1 from M62 1 i-1 j+1 k-1 t
+ctin M63 1 from M63 1 i-1 j+1 k-1 t
+ctin M64 1 from M64 1 i-1 j+1 k-1 t
+ctin M65 1 from M65 1 i-1 j+1 k-1 t
+ctin M66 1 from M66 1 i-1 j+1 k-1 t
+ctin M67 1 from M67 1 i-1 j+1 k-1 t
+ctin M68 1 from M68 1 i-1 j+1 k-1 t
+ctin M69 1 from M69 1 i-1 j+1 k-1 t
+ctin M70 1 from M70 1 i-1 j+1 k-1 t
+ctin M71 1 from M71 1 i-1 j+1 k-1 t
+ctin M72 1 from M72 1 i-1 j+1 k-1 t
+ctin M73 1 from M73 1 i-1 j+1 k-1 t
+ctin M74 1 from M74 1 i-1 j+1 k-1 t
+ctin M75 1 from M75 1 i-1 j+1 k-1 t
+ctin M76 1 from M76 1 i-1 j+1 k-1 t
+ctin M77 1 from M77 1 i-1 j+1 k-1 t
+ctin M78 1 from M78 1 i-1 j+1 k-1 t
+ctin M79 1 from M79 1 i-1 j+1 k-1 t
+ctin M80 1 from M80 1 i-1 j+1 k-1 t
+ctin M81 1 from M81 1 i-1 j+1 k-1 t
+ctin M82 1 from M82 1 i-1 j+1 k-1 t
+ctin M83 1 from M83 1 i-1 j+1 k-1 t
+ctin M84 1 from M84 1 i-1 j+1 k-1 t
+ctin M85 1 from M85 1 i-1 j+1 k-1 t
+ctin M86 1 from M86 1 i-1 j+1 k-1 t
+ctin M87 1 from M87 1 i-1 j+1 k-1 t
+ctin M88 1 from M88 1 i-1 j+1 k-1 t
+ctin M89 1 from M89 1 i-1 j+1 k-1 t
+ctin M90 1 from M90 1 i-1 j+1 k-1 t
+ctin M91 1 from M91 1 i-1 j+1 k-1 t
+ctin M92 1 from M92 1 i-1 j+1 k-1 t
+ctin M93 1 from M93 1 i-1 j+1 k-1 t
+ctin M94 1 from M94 1 i-1 j+1 k-1 t
+ctin M95 1 from M95 1 i-1 j+1 k-1 t
+ctin M96 1 from M96 1 i-1 j+1 k-1 t
+ctin M97 1 from M97 1 i-1 j+1 k-1 t
+ctin M98 1 from M98 1 i-1 j+1 k-1 t
+ctin M99 1 from M99 1 i-1 j+1 k-1 t
+ctin M100 1 from M100 1 i-1 j+1 k-1 t
+ctin M101 1 from M101 1 i-1 j+1 k-1 t
+ctin M102 1 from M102 1 i-1 j+1 k-1 t
+ctin M103 1 from M103 1 i-1 j+1 k-1 t
+ctin M104 1 from M104 1 i-1 j+1 k-1 t
+ctin M105 1 from M105 1 i-1 j+1 k-1 t
+ctin M106 1 from M106 1 i-1 j+1 k-1 t
+ctin M107 1 from M107 1 i-1 j+1 k-1 t
+ctin M108 1 from M108 1 i-1 j+1 k-1 t
+ctin M109 1 from M109 1 i-1 j+1 k-1 t
+ctin M110 1 from M110 1 i-1 j+1 k-1 t
+ctin M111 1 from M111 1 i-1 j+1 k-1 t
+ctin M112 1 from M112 1 i-1 j+1 k-1 t
+ctin M113 1 from M113 1 i-1 j+1 k-1 t
+ctin M114 1 from M114 1 i-1 j+1 k-1 t
+ctin M115 1 from M115 1 i-1 j+1 k-1 t
+ctin M116 1 from M116 1 i-1 j+1 k-1 t
+ctin M117 1 from M117 1 i-1 j+1 k-1 t
+ctin M118 1 from M118 1 i-1 j+1 k-1 t
+ctin M119 1 from M119 1 i-1 j+1 k-1 t
+ctin M120 1 from M120 1 i-1 j+1 k-1 t
+ctin M121 1 from M121 1 i-1 j+1 k-1 t
+ctin M122 1 from M122 1 i-1 j+1 k-1 t
+ctin M123 1 from M123 1 i-1 j+1 k-1 t
+ctin M124 1 from M124 1 i-1 j+1 k-1 t
+ctin M125 1 from M125 1 i-1 j+1 k-1 t
+ctin M126 1 from M126 1 i-1 j+1 k-1 t
+ctin M127 1 from M127 1 i-1 j+1 k-1 t
+ctin M128 1 from M128 1 i-1 j+1 k-1 t
+ctin M129 1 from M129 1 i-1 j+1 k-1 t
+ctin M130 1 from M130 1 i-1 j+1 k-1 t
+ctin M131 1 from M131 1 i-1 j+1 k-1 t
+ctin M132 1 from M132 1 i-1 j+1 k-1 t
+ctin M133 1 from M133 1 i-1 j+1 k-1 t
+ctin M134 1 from M134 1 i-1 j+1 k-1 t
+ctin M135 1 from M135 1 i-1 j+1 k-1 t
+ctin M136 1 from M136 1 i-1 j+1 k-1 t
+ctin M137 1 from M137 1 i-1 j+1 k-1 t
+ctin M138 1 from M138 1 i-1 j+1 k-1 t
+ctin M139 1 from M139 1 i-1 j+1 k-1 t
+ctin M140 1 from M140 1 i-1 j+1 k-1 t
+ctin M141 1 from M141 1 i-1 j+1 k-1 t
+ctin M142 1 from M142 1 i-1 j+1 k-1 t
+ctin M143 1 from M143 1 i-1 j+1 k-1 t
+ctin M144 1 from M144 1 i-1 j+1 k-1 t
+ctin M145 1 from M145 1 i-1 j+1 k-1 t
+ctin M146 1 from M146 1 i-1 j+1 k-1 t
+ctin M147 1 from M147 1 i-1 j+1 k-1 t
+ctin M148 1 from M148 1 i-1 j+1 k-1 t
+ctin M149 1 from M149 1 i-1 j+1 k-1 t
+ctin M150 1 from M150 1 i-1 j+1 k-1 t
+ctin M151 1 from M151 1 i-1 j+1 k-1 t
+ctin M152 1 from M152 1 i-1 j+1 k-1 t
+ctin M153 1 from M153 1 i-1 j+1 k-1 t
+ctin M154 1 from M154 1 i-1 j+1 k-1 t
+ctin M155 1 from M155 1 i-1 j+1 k-1 t
+ctin M156 1 from M156 1 i-1 j+1 k-1 t
+ctin M157 1 from M157 1 i-1 j+1 k-1 t
+ctin M158 1 from M158 1 i-1 j+1 k-1 t
+ctin M159 1 from M159 1 i-1 j+1 k-1 t
+ctin M160 1 from M160 1 i-1 j+1 k-1 t
+ctin M161 1 from M161 1 i-1 j+1 k-1 t
+ctin M162 1 from M162 1 i-1 j+1 k-1 t
+ctin M163 1 from M163 1 i-1 j+1 k-1 t
+ctin M164 1 from M164 1 i-1 j+1 k-1 t
+ctin M165 1 from M165 1 i-1 j+1 k-1 t
+ctin M166 1 from M166 1 i-1 j+1 k-1 t
+ctin M167 1 from M167 1 i-1 j+1 k-1 t
+ctin M168 1 from M168 1 i-1 j+1 k-1 t
+ctin M169 1 from M169 1 i-1 j+1 k-1 t
+ctin M170 1 from M170 1 i-1 j+1 k-1 t
+ctin M171 1 from M171 1 i-1 j+1 k-1 t
+ctin M172 1 from M172 1 i-1 j+1 k-1 t
+ctin M173 1 from M173 1 i-1 j+1 k-1 t
+ctin M174 1 from M174 1 i-1 j+1 k-1 t
+ctin M175 1 from M175 1 i-1 j+1 k-1 t
+ctin M176 1 from M176 1 i-1 j+1 k-1 t
+ctin M177 1 from M177 1 i-1 j+1 k-1 t
+ctin M178 1 from M178 1 i-1 j+1 k-1 t
+ctin M179 1 from M179 1 i-1 j+1 k-1 t
+ctin M180 1 from M180 1 i-1 j+1 k-1 t
+ctin M181 1 from M181 1 i-1 j+1 k-1 t
+ctin M182 1 from M182 1 i-1 j+1 k-1 t
+ctin M183 1 from M183 1 i-1 j+1 k-1 t
+ctin M184 1 from M184 1 i-1 j+1 k-1 t
+ctin M185 1 from M185 1 i-1 j+1 k-1 t
+ctin M186 1 from M186 1 i-1 j+1 k-1 t
+ctin M187 1 from M187 1 i-1 j+1 k-1 t
+ctin M188 1 from M188 1 i-1 j+1 k-1 t
+ctin M189 1 from M189 1 i-1 j+1 k-1 t
+ctin M190 1 from M190 1 i-1 j+1 k-1 t
+ctin M191 1 from M191 1 i-1 j+1 k-1 t
+ctin M192 1 from M192 1 i-1 j+1 k-1 t
+ctin M193 1 from M193 1 i-1 j+1 k-1 t
+ctin M194 1 from M194 1 i-1 j+1 k-1 t
+ctin M195 1 from M195 1 i-1 j+1 k-1 t
+ctin M196 1 from M196 1 i-1 j+1 k-1 t
+ctin M197 1 from M197 1 i-1 j+1 k-1 t
+ctin M198 1 from M198 1 i-1 j+1 k-1 t
+ctin M199 1 from M199 1 i-1 j+1 k-1 t
+ctin M200 1 from M200 1 i-1 j+1 k-1 t
+ctin M201 1 from M201 1 i-1 j+1 k-1 t
+ctin M202 1 from M202 1 i-1 j+1 k-1 t
+ctin M203 1 from M203 1 i-1 j+1 k-1 t
+ctin M204 1 from M204 1 i-1 j+1 k-1 t
+ctin M205 1 from M205 1 i-1 j+1 k-1 t
+ctin M206 1 from M206 1 i-1 j+1 k-1 t
+ctin M207 1 from M207 1 i-1 j+1 k-1 t
+ctin M208 1 from M208 1 i-1 j+1 k-1 t
+ctin M209 1 from M209 1 i-1 j+1 k-1 t
+ctin M210 1 from M210 1 i-1 j+1 k-1 t
+ctin M211 1 from M211 1 i-1 j+1 k-1 t
+ctin M212 1 from M212 1 i-1 j+1 k-1 t
+ctin M213 1 from M213 1 i-1 j+1 k-1 t
+ctin M214 1 from M214 1 i-1 j+1 k-1 t
+ctin M215 1 from M215 1 i-1 j+1 k-1 t
+ctin M216 1 from M216 1 i-1 j+1 k-1 t
+ctin M217 1 from M217 1 i-1 j+1 k-1 t
+ctin M218 1 from M218 1 i-1 j+1 k-1 t
+ctin M219 1 from M219 1 i-1 j+1 k-1 t
+ctin M220 1 from M220 1 i-1 j+1 k-1 t
+ctin M221 1 from M221 1 i-1 j+1 k-1 t
+ctin M222 1 from M222 1 i-1 j+1 k-1 t
+ctin M223 1 from M223 1 i-1 j+1 k-1 t
+ctin M224 1 from M224 1 i-1 j+1 k-1 t
+ctin M225 1 from M225 1 i-1 j+1 k-1 t
+ctin M226 1 from M226 1 i-1 j+1 k-1 t
+ctin M227 1 from M227 1 i-1 j+1 k-1 t
+ctin M228 1 from M228 1 i-1 j+1 k-1 t
+ctin M229 1 from M229 1 i-1 j+1 k-1 t
+ctin M230 1 from M230 1 i-1 j+1 k-1 t
+ctin M231 1 from M231 1 i-1 j+1 k-1 t
+ctin M232 1 from M232 1 i-1 j+1 k-1 t
+ctin M233 1 from M233 1 i-1 j+1 k-1 t
+ctin M234 1 from M234 1 i-1 j+1 k-1 t
+ctin M235 1 from M235 1 i-1 j+1 k-1 t
+ctin M236 1 from M236 1 i-1 j+1 k-1 t
+ctin M237 1 from M237 1 i-1 j+1 k-1 t
+ctin M238 1 from M238 1 i-1 j+1 k-1 t
+ctin M239 1 from M239 1 i-1 j+1 k-1 t
+ctin M240 1 from M240 1 i-1 j+1 k-1 t
+ctin M241 1 from M241 1 i-1 j+1 k-1 t
+ctin M242 1 from M242 1 i-1 j+1 k-1 t
+ctin M243 1 from M243 1 i-1 j+1 k-1 t
+ctin M244 1 from M244 1 i-1 j+1 k-1 t
+ctin M245 1 from M245 1 i-1 j+1 k-1 t
+ctin M246 1 from M246 1 i-1 j+1 k-1 t
+ctin M247 1 from M247 1 i-1 j+1 k-1 t
+ctin M248 1 from M248 1 i-1 j+1 k-1 t
+ctin M249 1 from M249 1 i-1 j+1 k-1 t
+ctin M250 1 from M250 1 i-1 j+1 k-1 t
+ctin M251 1 from M251 1 i-1 j+1 k-1 t
+ctin M252 1 from M252 1 i-1 j+1 k-1 t
+ctin M253 1 from M253 1 i-1 j+1 k-1 t
+ctin M254 1 from M254 1 i-1 j+1 k-1 t
+ctin M255 1 from M255 1 i-1 j+1 k-1 t
+ctin M256 1 from M256 1 i-1 j+1 k-1 t
+ctin M257 1 from M257 1 i-1 j+1 k-1 t
+ctin M258 1 from M258 1 i-1 j+1 k-1 t
+ctin M259 1 from M259 1 i-1 j+1 k-1 t
+ctin M260 1 from M260 1 i-1 j+1 k-1 t
+ctin M261 1 from M261 1 i-1 j+1 k-1 t
+ctin M262 1 from M262 1 i-1 j+1 k-1 t
+ctin M263 1 from M263 1 i-1 j+1 k-1 t
+ctin M264 1 from M264 1 i-1 j+1 k-1 t
+ctin M265 1 from M265 1 i-1 j+1 k-1 t
+ctin M266 1 from M266 1 i-1 j+1 k-1 t
+ctin M267 1 from M267 1 i-1 j+1 k-1 t
+ctin M268 1 from M268 1 i-1 j+1 k-1 t
+ctin M269 1 from M269 1 i-1 j+1 k-1 t
+ctin M270 1 from M270 1 i-1 j+1 k-1 t
+ctin M271 1 from M271 1 i-1 j+1 k-1 t
+ctin M272 1 from M272 1 i-1 j+1 k-1 t
+ctin M273 1 from M273 1 i-1 j+1 k-1 t
+ctin M274 1 from M274 1 i-1 j+1 k-1 t
+ctin M275 1 from M275 1 i-1 j+1 k-1 t
+ctin M276 1 from M276 1 i-1 j+1 k-1 t
+ctin M277 1 from M277 1 i-1 j+1 k-1 t
+ctin M278 1 from M278 1 i-1 j+1 k-1 t
+ctin M279 1 from M279 1 i-1 j+1 k-1 t
+ctin M280 1 from M280 1 i-1 j+1 k-1 t
+ctin M281 1 from M281 1 i-1 j+1 k-1 t
+ctin M282 1 from M282 1 i-1 j+1 k-1 t
+ctin M283 1 from M283 1 i-1 j+1 k-1 t
+ctin M284 1 from M284 1 i-1 j+1 k-1 t
+ctin M285 1 from M285 1 i-1 j+1 k-1 t
+ctin M286 1 from M286 1 i-1 j+1 k-1 t
+ctin M287 1 from M287 1 i-1 j+1 k-1 t
+ctin M288 1 from M288 1 i-1 j+1 k-1 t
+ctin M289 1 from M289 1 i-1 j+1 k-1 t
+ctin M290 1 from M290 1 i-1 j+1 k-1 t
+ctin M291 1 from M291 1 i-1 j+1 k-1 t
+ctin M292 1 from M292 1 i-1 j+1 k-1 t
+ctin M293 1 from M293 1 i-1 j+1 k-1 t
+ctin M294 1 from M294 1 i-1 j+1 k-1 t
+ctin M295 1 from M295 1 i-1 j+1 k-1 t
+ctin M296 1 from M296 1 i-1 j+1 k-1 t
+ctin M297 1 from M297 1 i-1 j+1 k-1 t
+ctin M298 1 from M298 1 i-1 j+1 k-1 t
+ctin M299 1 from M299 1 i-1 j+1 k-1 t
+ctin M300 1 from M300 1 i-1 j+1 k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/TEST_300_300_C1D.d
===================================================================
--- /trunk/yao/src/TEST_300_300_C1D.d	(revision 183)
+++ /trunk/yao/src/TEST_300_300_C1D.d	(revision 183)
@@ -0,0 +1,633 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+modul M4 space Soce input 5 output 4 tempo
+modul M5 space Soce input 5 output 4 tempo
+modul M6 space Soce input 5 output 4 tempo
+modul M7 space Soce input 5 output 4 tempo
+modul M8 space Soce input 5 output 4 tempo
+modul M9 space Soce input 5 output 4 tempo
+modul M10 space Soce input 5 output 4 tempo
+modul M11 space Soce input 5 output 4 tempo
+modul M12 space Soce input 5 output 4 tempo
+modul M13 space Soce input 5 output 4 tempo
+modul M14 space Soce input 5 output 4 tempo
+modul M15 space Soce input 5 output 4 tempo
+modul M16 space Soce input 5 output 4 tempo
+modul M17 space Soce input 5 output 4 tempo
+modul M18 space Soce input 5 output 4 tempo
+modul M19 space Soce input 5 output 4 tempo
+modul M20 space Soce input 5 output 4 tempo
+modul M21 space Soce input 5 output 4 tempo
+modul M22 space Soce input 5 output 4 tempo
+modul M23 space Soce input 5 output 4 tempo
+modul M24 space Soce input 5 output 4 tempo
+modul M25 space Soce input 5 output 4 tempo
+modul M26 space Soce input 5 output 4 tempo
+modul M27 space Soce input 5 output 4 tempo
+modul M28 space Soce input 5 output 4 tempo
+modul M29 space Soce input 5 output 4 tempo
+modul M30 space Soce input 5 output 4 tempo
+modul M31 space Soce input 5 output 4 tempo
+modul M32 space Soce input 5 output 4 tempo
+modul M33 space Soce input 5 output 4 tempo
+modul M34 space Soce input 5 output 4 tempo
+modul M35 space Soce input 5 output 4 tempo
+modul M36 space Soce input 5 output 4 tempo
+modul M37 space Soce input 5 output 4 tempo
+modul M38 space Soce input 5 output 4 tempo
+modul M39 space Soce input 5 output 4 tempo
+modul M40 space Soce input 5 output 4 tempo
+modul M41 space Soce input 5 output 4 tempo
+modul M42 space Soce input 5 output 4 tempo
+modul M43 space Soce input 5 output 4 tempo
+modul M44 space Soce input 5 output 4 tempo
+modul M45 space Soce input 5 output 4 tempo
+modul M46 space Soce input 5 output 4 tempo
+modul M47 space Soce input 5 output 4 tempo
+modul M48 space Soce input 5 output 4 tempo
+modul M49 space Soce input 5 output 4 tempo
+modul M50 space Soce input 5 output 4 tempo
+modul M51 space Soce input 5 output 4 tempo
+modul M52 space Soce input 5 output 4 tempo
+modul M53 space Soce input 5 output 4 tempo
+modul M54 space Soce input 5 output 4 tempo
+modul M55 space Soce input 5 output 4 tempo
+modul M56 space Soce input 5 output 4 tempo
+modul M57 space Soce input 5 output 4 tempo
+modul M58 space Soce input 5 output 4 tempo
+modul M59 space Soce input 5 output 4 tempo
+modul M60 space Soce input 5 output 4 tempo
+modul M61 space Soce input 5 output 4 tempo
+modul M62 space Soce input 5 output 4 tempo
+modul M63 space Soce input 5 output 4 tempo
+modul M64 space Soce input 5 output 4 tempo
+modul M65 space Soce input 5 output 4 tempo
+modul M66 space Soce input 5 output 4 tempo
+modul M67 space Soce input 5 output 4 tempo
+modul M68 space Soce input 5 output 4 tempo
+modul M69 space Soce input 5 output 4 tempo
+modul M70 space Soce input 5 output 4 tempo
+modul M71 space Soce input 5 output 4 tempo
+modul M72 space Soce input 5 output 4 tempo
+modul M73 space Soce input 5 output 4 tempo
+modul M74 space Soce input 5 output 4 tempo
+modul M75 space Soce input 5 output 4 tempo
+modul M76 space Soce input 5 output 4 tempo
+modul M77 space Soce input 5 output 4 tempo
+modul M78 space Soce input 5 output 4 tempo
+modul M79 space Soce input 5 output 4 tempo
+modul M80 space Soce input 5 output 4 tempo
+modul M81 space Soce input 5 output 4 tempo
+modul M82 space Soce input 5 output 4 tempo
+modul M83 space Soce input 5 output 4 tempo
+modul M84 space Soce input 5 output 4 tempo
+modul M85 space Soce input 5 output 4 tempo
+modul M86 space Soce input 5 output 4 tempo
+modul M87 space Soce input 5 output 4 tempo
+modul M88 space Soce input 5 output 4 tempo
+modul M89 space Soce input 5 output 4 tempo
+modul M90 space Soce input 5 output 4 tempo
+modul M91 space Soce input 5 output 4 tempo
+modul M92 space Soce input 5 output 4 tempo
+modul M93 space Soce input 5 output 4 tempo
+modul M94 space Soce input 5 output 4 tempo
+modul M95 space Soce input 5 output 4 tempo
+modul M96 space Soce input 5 output 4 tempo
+modul M97 space Soce input 5 output 4 tempo
+modul M98 space Soce input 5 output 4 tempo
+modul M99 space Soce input 5 output 4 tempo
+modul M100 space Soce input 5 output 4 tempo
+modul M101 space Soce input 5 output 4 tempo
+modul M102 space Soce input 5 output 4 tempo
+modul M103 space Soce input 5 output 4 tempo
+modul M104 space Soce input 5 output 4 tempo
+modul M105 space Soce input 5 output 4 tempo
+modul M106 space Soce input 5 output 4 tempo
+modul M107 space Soce input 5 output 4 tempo
+modul M108 space Soce input 5 output 4 tempo
+modul M109 space Soce input 5 output 4 tempo
+modul M110 space Soce input 5 output 4 tempo
+modul M111 space Soce input 5 output 4 tempo
+modul M112 space Soce input 5 output 4 tempo
+modul M113 space Soce input 5 output 4 tempo
+modul M114 space Soce input 5 output 4 tempo
+modul M115 space Soce input 5 output 4 tempo
+modul M116 space Soce input 5 output 4 tempo
+modul M117 space Soce input 5 output 4 tempo
+modul M118 space Soce input 5 output 4 tempo
+modul M119 space Soce input 5 output 4 tempo
+modul M120 space Soce input 5 output 4 tempo
+modul M121 space Soce input 5 output 4 tempo
+modul M122 space Soce input 5 output 4 tempo
+modul M123 space Soce input 5 output 4 tempo
+modul M124 space Soce input 5 output 4 tempo
+modul M125 space Soce input 5 output 4 tempo
+modul M126 space Soce input 5 output 4 tempo
+modul M127 space Soce input 5 output 4 tempo
+modul M128 space Soce input 5 output 4 tempo
+modul M129 space Soce input 5 output 4 tempo
+modul M130 space Soce input 5 output 4 tempo
+modul M131 space Soce input 5 output 4 tempo
+modul M132 space Soce input 5 output 4 tempo
+modul M133 space Soce input 5 output 4 tempo
+modul M134 space Soce input 5 output 4 tempo
+modul M135 space Soce input 5 output 4 tempo
+modul M136 space Soce input 5 output 4 tempo
+modul M137 space Soce input 5 output 4 tempo
+modul M138 space Soce input 5 output 4 tempo
+modul M139 space Soce input 5 output 4 tempo
+modul M140 space Soce input 5 output 4 tempo
+modul M141 space Soce input 5 output 4 tempo
+modul M142 space Soce input 5 output 4 tempo
+modul M143 space Soce input 5 output 4 tempo
+modul M144 space Soce input 5 output 4 tempo
+modul M145 space Soce input 5 output 4 tempo
+modul M146 space Soce input 5 output 4 tempo
+modul M147 space Soce input 5 output 4 tempo
+modul M148 space Soce input 5 output 4 tempo
+modul M149 space Soce input 5 output 4 tempo
+modul M150 space Soce input 5 output 4 tempo
+modul M151 space Soce input 5 output 4 tempo
+modul M152 space Soce input 5 output 4 tempo
+modul M153 space Soce input 5 output 4 tempo
+modul M154 space Soce input 5 output 4 tempo
+modul M155 space Soce input 5 output 4 tempo
+modul M156 space Soce input 5 output 4 tempo
+modul M157 space Soce input 5 output 4 tempo
+modul M158 space Soce input 5 output 4 tempo
+modul M159 space Soce input 5 output 4 tempo
+modul M160 space Soce input 5 output 4 tempo
+modul M161 space Soce input 5 output 4 tempo
+modul M162 space Soce input 5 output 4 tempo
+modul M163 space Soce input 5 output 4 tempo
+modul M164 space Soce input 5 output 4 tempo
+modul M165 space Soce input 5 output 4 tempo
+modul M166 space Soce input 5 output 4 tempo
+modul M167 space Soce input 5 output 4 tempo
+modul M168 space Soce input 5 output 4 tempo
+modul M169 space Soce input 5 output 4 tempo
+modul M170 space Soce input 5 output 4 tempo
+modul M171 space Soce input 5 output 4 tempo
+modul M172 space Soce input 5 output 4 tempo
+modul M173 space Soce input 5 output 4 tempo
+modul M174 space Soce input 5 output 4 tempo
+modul M175 space Soce input 5 output 4 tempo
+modul M176 space Soce input 5 output 4 tempo
+modul M177 space Soce input 5 output 4 tempo
+modul M178 space Soce input 5 output 4 tempo
+modul M179 space Soce input 5 output 4 tempo
+modul M180 space Soce input 5 output 4 tempo
+modul M181 space Soce input 5 output 4 tempo
+modul M182 space Soce input 5 output 4 tempo
+modul M183 space Soce input 5 output 4 tempo
+modul M184 space Soce input 5 output 4 tempo
+modul M185 space Soce input 5 output 4 tempo
+modul M186 space Soce input 5 output 4 tempo
+modul M187 space Soce input 5 output 4 tempo
+modul M188 space Soce input 5 output 4 tempo
+modul M189 space Soce input 5 output 4 tempo
+modul M190 space Soce input 5 output 4 tempo
+modul M191 space Soce input 5 output 4 tempo
+modul M192 space Soce input 5 output 4 tempo
+modul M193 space Soce input 5 output 4 tempo
+modul M194 space Soce input 5 output 4 tempo
+modul M195 space Soce input 5 output 4 tempo
+modul M196 space Soce input 5 output 4 tempo
+modul M197 space Soce input 5 output 4 tempo
+modul M198 space Soce input 5 output 4 tempo
+modul M199 space Soce input 5 output 4 tempo
+modul M200 space Soce input 5 output 4 tempo
+modul M201 space Soce input 5 output 4 tempo
+modul M202 space Soce input 5 output 4 tempo
+modul M203 space Soce input 5 output 4 tempo
+modul M204 space Soce input 5 output 4 tempo
+modul M205 space Soce input 5 output 4 tempo
+modul M206 space Soce input 5 output 4 tempo
+modul M207 space Soce input 5 output 4 tempo
+modul M208 space Soce input 5 output 4 tempo
+modul M209 space Soce input 5 output 4 tempo
+modul M210 space Soce input 5 output 4 tempo
+modul M211 space Soce input 5 output 4 tempo
+modul M212 space Soce input 5 output 4 tempo
+modul M213 space Soce input 5 output 4 tempo
+modul M214 space Soce input 5 output 4 tempo
+modul M215 space Soce input 5 output 4 tempo
+modul M216 space Soce input 5 output 4 tempo
+modul M217 space Soce input 5 output 4 tempo
+modul M218 space Soce input 5 output 4 tempo
+modul M219 space Soce input 5 output 4 tempo
+modul M220 space Soce input 5 output 4 tempo
+modul M221 space Soce input 5 output 4 tempo
+modul M222 space Soce input 5 output 4 tempo
+modul M223 space Soce input 5 output 4 tempo
+modul M224 space Soce input 5 output 4 tempo
+modul M225 space Soce input 5 output 4 tempo
+modul M226 space Soce input 5 output 4 tempo
+modul M227 space Soce input 5 output 4 tempo
+modul M228 space Soce input 5 output 4 tempo
+modul M229 space Soce input 5 output 4 tempo
+modul M230 space Soce input 5 output 4 tempo
+modul M231 space Soce input 5 output 4 tempo
+modul M232 space Soce input 5 output 4 tempo
+modul M233 space Soce input 5 output 4 tempo
+modul M234 space Soce input 5 output 4 tempo
+modul M235 space Soce input 5 output 4 tempo
+modul M236 space Soce input 5 output 4 tempo
+modul M237 space Soce input 5 output 4 tempo
+modul M238 space Soce input 5 output 4 tempo
+modul M239 space Soce input 5 output 4 tempo
+modul M240 space Soce input 5 output 4 tempo
+modul M241 space Soce input 5 output 4 tempo
+modul M242 space Soce input 5 output 4 tempo
+modul M243 space Soce input 5 output 4 tempo
+modul M244 space Soce input 5 output 4 tempo
+modul M245 space Soce input 5 output 4 tempo
+modul M246 space Soce input 5 output 4 tempo
+modul M247 space Soce input 5 output 4 tempo
+modul M248 space Soce input 5 output 4 tempo
+modul M249 space Soce input 5 output 4 tempo
+modul M250 space Soce input 5 output 4 tempo
+modul M251 space Soce input 5 output 4 tempo
+modul M252 space Soce input 5 output 4 tempo
+modul M253 space Soce input 5 output 4 tempo
+modul M254 space Soce input 5 output 4 tempo
+modul M255 space Soce input 5 output 4 tempo
+modul M256 space Soce input 5 output 4 tempo
+modul M257 space Soce input 5 output 4 tempo
+modul M258 space Soce input 5 output 4 tempo
+modul M259 space Soce input 5 output 4 tempo
+modul M260 space Soce input 5 output 4 tempo
+modul M261 space Soce input 5 output 4 tempo
+modul M262 space Soce input 5 output 4 tempo
+modul M263 space Soce input 5 output 4 tempo
+modul M264 space Soce input 5 output 4 tempo
+modul M265 space Soce input 5 output 4 tempo
+modul M266 space Soce input 5 output 4 tempo
+modul M267 space Soce input 5 output 4 tempo
+modul M268 space Soce input 5 output 4 tempo
+modul M269 space Soce input 5 output 4 tempo
+modul M270 space Soce input 5 output 4 tempo
+modul M271 space Soce input 5 output 4 tempo
+modul M272 space Soce input 5 output 4 tempo
+modul M273 space Soce input 5 output 4 tempo
+modul M274 space Soce input 5 output 4 tempo
+modul M275 space Soce input 5 output 4 tempo
+modul M276 space Soce input 5 output 4 tempo
+modul M277 space Soce input 5 output 4 tempo
+modul M278 space Soce input 5 output 4 tempo
+modul M279 space Soce input 5 output 4 tempo
+modul M280 space Soce input 5 output 4 tempo
+modul M281 space Soce input 5 output 4 tempo
+modul M282 space Soce input 5 output 4 tempo
+modul M283 space Soce input 5 output 4 tempo
+modul M284 space Soce input 5 output 4 tempo
+modul M285 space Soce input 5 output 4 tempo
+modul M286 space Soce input 5 output 4 tempo
+modul M287 space Soce input 5 output 4 tempo
+modul M288 space Soce input 5 output 4 tempo
+modul M289 space Soce input 5 output 4 tempo
+modul M290 space Soce input 5 output 4 tempo
+modul M291 space Soce input 5 output 4 tempo
+modul M292 space Soce input 5 output 4 tempo
+modul M293 space Soce input 5 output 4 tempo
+modul M294 space Soce input 5 output 4 tempo
+modul M295 space Soce input 5 output 4 tempo
+modul M296 space Soce input 5 output 4 tempo
+modul M297 space Soce input 5 output 4 tempo
+modul M298 space Soce input 5 output 4 tempo
+modul M299 space Soce input 5 output 4 tempo
+modul M300 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M300 1 i j+1 k-1 t 
+ctin M2 1 from M1 1 i j+1 k-1 t 
+ctin M3 1 from M2 1 i j+1 k-1 t 
+ctin M4 1 from M3 1 i j+1 k-1 t 
+ctin M5 1 from M4 1 i j+1 k-1 t 
+ctin M6 1 from M5 1 i j+1 k-1 t 
+ctin M7 1 from M6 1 i j+1 k-1 t 
+ctin M8 1 from M7 1 i j+1 k-1 t 
+ctin M9 1 from M8 1 i j+1 k-1 t 
+ctin M10 1 from M9 1 i j+1 k-1 t 
+ctin M11 1 from M10 1 i j+1 k-1 t 
+ctin M12 1 from M11 1 i j+1 k-1 t 
+ctin M13 1 from M12 1 i j+1 k-1 t 
+ctin M14 1 from M13 1 i j+1 k-1 t 
+ctin M15 1 from M14 1 i j+1 k-1 t 
+ctin M16 1 from M15 1 i j+1 k-1 t 
+ctin M17 1 from M16 1 i j+1 k-1 t 
+ctin M18 1 from M17 1 i j+1 k-1 t 
+ctin M19 1 from M18 1 i j+1 k-1 t 
+ctin M20 1 from M19 1 i j+1 k-1 t 
+ctin M21 1 from M20 1 i j+1 k-1 t 
+ctin M22 1 from M21 1 i j+1 k-1 t 
+ctin M23 1 from M22 1 i j+1 k-1 t 
+ctin M24 1 from M23 1 i j+1 k-1 t 
+ctin M25 1 from M24 1 i j+1 k-1 t 
+ctin M26 1 from M25 1 i j+1 k-1 t 
+ctin M27 1 from M26 1 i j+1 k-1 t 
+ctin M28 1 from M27 1 i j+1 k-1 t 
+ctin M29 1 from M28 1 i j+1 k-1 t 
+ctin M30 1 from M29 1 i j+1 k-1 t 
+ctin M31 1 from M30 1 i j+1 k-1 t 
+ctin M32 1 from M31 1 i j+1 k-1 t 
+ctin M33 1 from M32 1 i j+1 k-1 t 
+ctin M34 1 from M33 1 i j+1 k-1 t 
+ctin M35 1 from M34 1 i j+1 k-1 t 
+ctin M36 1 from M35 1 i j+1 k-1 t 
+ctin M37 1 from M36 1 i j+1 k-1 t 
+ctin M38 1 from M37 1 i j+1 k-1 t 
+ctin M39 1 from M38 1 i j+1 k-1 t 
+ctin M40 1 from M39 1 i j+1 k-1 t 
+ctin M41 1 from M40 1 i j+1 k-1 t 
+ctin M42 1 from M41 1 i j+1 k-1 t 
+ctin M43 1 from M42 1 i j+1 k-1 t 
+ctin M44 1 from M43 1 i j+1 k-1 t 
+ctin M45 1 from M44 1 i j+1 k-1 t 
+ctin M46 1 from M45 1 i j+1 k-1 t 
+ctin M47 1 from M46 1 i j+1 k-1 t 
+ctin M48 1 from M47 1 i j+1 k-1 t 
+ctin M49 1 from M48 1 i j+1 k-1 t 
+ctin M50 1 from M49 1 i j+1 k-1 t 
+ctin M51 1 from M50 1 i j+1 k-1 t 
+ctin M52 1 from M51 1 i j+1 k-1 t 
+ctin M53 1 from M52 1 i j+1 k-1 t 
+ctin M54 1 from M53 1 i j+1 k-1 t 
+ctin M55 1 from M54 1 i j+1 k-1 t 
+ctin M56 1 from M55 1 i j+1 k-1 t 
+ctin M57 1 from M56 1 i j+1 k-1 t 
+ctin M58 1 from M57 1 i j+1 k-1 t 
+ctin M59 1 from M58 1 i j+1 k-1 t 
+ctin M60 1 from M59 1 i j+1 k-1 t 
+ctin M61 1 from M60 1 i j+1 k-1 t 
+ctin M62 1 from M61 1 i j+1 k-1 t 
+ctin M63 1 from M62 1 i j+1 k-1 t 
+ctin M64 1 from M63 1 i j+1 k-1 t 
+ctin M65 1 from M64 1 i j+1 k-1 t 
+ctin M66 1 from M65 1 i j+1 k-1 t 
+ctin M67 1 from M66 1 i j+1 k-1 t 
+ctin M68 1 from M67 1 i j+1 k-1 t 
+ctin M69 1 from M68 1 i j+1 k-1 t 
+ctin M70 1 from M69 1 i j+1 k-1 t 
+ctin M71 1 from M70 1 i j+1 k-1 t 
+ctin M72 1 from M71 1 i j+1 k-1 t 
+ctin M73 1 from M72 1 i j+1 k-1 t 
+ctin M74 1 from M73 1 i j+1 k-1 t 
+ctin M75 1 from M74 1 i j+1 k-1 t 
+ctin M76 1 from M75 1 i j+1 k-1 t 
+ctin M77 1 from M76 1 i j+1 k-1 t 
+ctin M78 1 from M77 1 i j+1 k-1 t 
+ctin M79 1 from M78 1 i j+1 k-1 t 
+ctin M80 1 from M79 1 i j+1 k-1 t 
+ctin M81 1 from M80 1 i j+1 k-1 t 
+ctin M82 1 from M81 1 i j+1 k-1 t 
+ctin M83 1 from M82 1 i j+1 k-1 t 
+ctin M84 1 from M83 1 i j+1 k-1 t 
+ctin M85 1 from M84 1 i j+1 k-1 t 
+ctin M86 1 from M85 1 i j+1 k-1 t 
+ctin M87 1 from M86 1 i j+1 k-1 t 
+ctin M88 1 from M87 1 i j+1 k-1 t 
+ctin M89 1 from M88 1 i j+1 k-1 t 
+ctin M90 1 from M89 1 i j+1 k-1 t 
+ctin M91 1 from M90 1 i j+1 k-1 t 
+ctin M92 1 from M91 1 i j+1 k-1 t 
+ctin M93 1 from M92 1 i j+1 k-1 t 
+ctin M94 1 from M93 1 i j+1 k-1 t 
+ctin M95 1 from M94 1 i j+1 k-1 t 
+ctin M96 1 from M95 1 i j+1 k-1 t 
+ctin M97 1 from M96 1 i j+1 k-1 t 
+ctin M98 1 from M97 1 i j+1 k-1 t 
+ctin M99 1 from M98 1 i j+1 k-1 t 
+ctin M100 1 from M99 1 i j+1 k-1 t 
+ctin M101 1 from M100 1 i j+1 k-1 t 
+ctin M102 1 from M101 1 i j+1 k-1 t 
+ctin M103 1 from M102 1 i j+1 k-1 t 
+ctin M104 1 from M103 1 i j+1 k-1 t 
+ctin M105 1 from M104 1 i j+1 k-1 t 
+ctin M106 1 from M105 1 i j+1 k-1 t 
+ctin M107 1 from M106 1 i j+1 k-1 t 
+ctin M108 1 from M107 1 i j+1 k-1 t 
+ctin M109 1 from M108 1 i j+1 k-1 t 
+ctin M110 1 from M109 1 i j+1 k-1 t 
+ctin M111 1 from M110 1 i j+1 k-1 t 
+ctin M112 1 from M111 1 i j+1 k-1 t 
+ctin M113 1 from M112 1 i j+1 k-1 t 
+ctin M114 1 from M113 1 i j+1 k-1 t 
+ctin M115 1 from M114 1 i j+1 k-1 t 
+ctin M116 1 from M115 1 i j+1 k-1 t 
+ctin M117 1 from M116 1 i j+1 k-1 t 
+ctin M118 1 from M117 1 i j+1 k-1 t 
+ctin M119 1 from M118 1 i j+1 k-1 t 
+ctin M120 1 from M119 1 i j+1 k-1 t 
+ctin M121 1 from M120 1 i j+1 k-1 t 
+ctin M122 1 from M121 1 i j+1 k-1 t 
+ctin M123 1 from M122 1 i j+1 k-1 t 
+ctin M124 1 from M123 1 i j+1 k-1 t 
+ctin M125 1 from M124 1 i j+1 k-1 t 
+ctin M126 1 from M125 1 i j+1 k-1 t 
+ctin M127 1 from M126 1 i j+1 k-1 t 
+ctin M128 1 from M127 1 i j+1 k-1 t 
+ctin M129 1 from M128 1 i j+1 k-1 t 
+ctin M130 1 from M129 1 i j+1 k-1 t 
+ctin M131 1 from M130 1 i j+1 k-1 t 
+ctin M132 1 from M131 1 i j+1 k-1 t 
+ctin M133 1 from M132 1 i j+1 k-1 t 
+ctin M134 1 from M133 1 i j+1 k-1 t 
+ctin M135 1 from M134 1 i j+1 k-1 t 
+ctin M136 1 from M135 1 i j+1 k-1 t 
+ctin M137 1 from M136 1 i j+1 k-1 t 
+ctin M138 1 from M137 1 i j+1 k-1 t 
+ctin M139 1 from M138 1 i j+1 k-1 t 
+ctin M140 1 from M139 1 i j+1 k-1 t 
+ctin M141 1 from M140 1 i j+1 k-1 t 
+ctin M142 1 from M141 1 i j+1 k-1 t 
+ctin M143 1 from M142 1 i j+1 k-1 t 
+ctin M144 1 from M143 1 i j+1 k-1 t 
+ctin M145 1 from M144 1 i j+1 k-1 t 
+ctin M146 1 from M145 1 i j+1 k-1 t 
+ctin M147 1 from M146 1 i j+1 k-1 t 
+ctin M148 1 from M147 1 i j+1 k-1 t 
+ctin M149 1 from M148 1 i j+1 k-1 t 
+ctin M150 1 from M149 1 i j+1 k-1 t 
+ctin M151 1 from M150 1 i j+1 k-1 t 
+ctin M152 1 from M151 1 i j+1 k-1 t 
+ctin M153 1 from M152 1 i j+1 k-1 t 
+ctin M154 1 from M153 1 i j+1 k-1 t 
+ctin M155 1 from M154 1 i j+1 k-1 t 
+ctin M156 1 from M155 1 i j+1 k-1 t 
+ctin M157 1 from M156 1 i j+1 k-1 t 
+ctin M158 1 from M157 1 i j+1 k-1 t 
+ctin M159 1 from M158 1 i j+1 k-1 t 
+ctin M160 1 from M159 1 i j+1 k-1 t 
+ctin M161 1 from M160 1 i j+1 k-1 t 
+ctin M162 1 from M161 1 i j+1 k-1 t 
+ctin M163 1 from M162 1 i j+1 k-1 t 
+ctin M164 1 from M163 1 i j+1 k-1 t 
+ctin M165 1 from M164 1 i j+1 k-1 t 
+ctin M166 1 from M165 1 i j+1 k-1 t 
+ctin M167 1 from M166 1 i j+1 k-1 t 
+ctin M168 1 from M167 1 i j+1 k-1 t 
+ctin M169 1 from M168 1 i j+1 k-1 t 
+ctin M170 1 from M169 1 i j+1 k-1 t 
+ctin M171 1 from M170 1 i j+1 k-1 t 
+ctin M172 1 from M171 1 i j+1 k-1 t 
+ctin M173 1 from M172 1 i j+1 k-1 t 
+ctin M174 1 from M173 1 i j+1 k-1 t 
+ctin M175 1 from M174 1 i j+1 k-1 t 
+ctin M176 1 from M175 1 i j+1 k-1 t 
+ctin M177 1 from M176 1 i j+1 k-1 t 
+ctin M178 1 from M177 1 i j+1 k-1 t 
+ctin M179 1 from M178 1 i j+1 k-1 t 
+ctin M180 1 from M179 1 i j+1 k-1 t 
+ctin M181 1 from M180 1 i j+1 k-1 t 
+ctin M182 1 from M181 1 i j+1 k-1 t 
+ctin M183 1 from M182 1 i j+1 k-1 t 
+ctin M184 1 from M183 1 i j+1 k-1 t 
+ctin M185 1 from M184 1 i j+1 k-1 t 
+ctin M186 1 from M185 1 i j+1 k-1 t 
+ctin M187 1 from M186 1 i j+1 k-1 t 
+ctin M188 1 from M187 1 i j+1 k-1 t 
+ctin M189 1 from M188 1 i j+1 k-1 t 
+ctin M190 1 from M189 1 i j+1 k-1 t 
+ctin M191 1 from M190 1 i j+1 k-1 t 
+ctin M192 1 from M191 1 i j+1 k-1 t 
+ctin M193 1 from M192 1 i j+1 k-1 t 
+ctin M194 1 from M193 1 i j+1 k-1 t 
+ctin M195 1 from M194 1 i j+1 k-1 t 
+ctin M196 1 from M195 1 i j+1 k-1 t 
+ctin M197 1 from M196 1 i j+1 k-1 t 
+ctin M198 1 from M197 1 i j+1 k-1 t 
+ctin M199 1 from M198 1 i j+1 k-1 t 
+ctin M200 1 from M199 1 i j+1 k-1 t 
+ctin M201 1 from M200 1 i j+1 k-1 t 
+ctin M202 1 from M201 1 i j+1 k-1 t 
+ctin M203 1 from M202 1 i j+1 k-1 t 
+ctin M204 1 from M203 1 i j+1 k-1 t 
+ctin M205 1 from M204 1 i j+1 k-1 t 
+ctin M206 1 from M205 1 i j+1 k-1 t 
+ctin M207 1 from M206 1 i j+1 k-1 t 
+ctin M208 1 from M207 1 i j+1 k-1 t 
+ctin M209 1 from M208 1 i j+1 k-1 t 
+ctin M210 1 from M209 1 i j+1 k-1 t 
+ctin M211 1 from M210 1 i j+1 k-1 t 
+ctin M212 1 from M211 1 i j+1 k-1 t 
+ctin M213 1 from M212 1 i j+1 k-1 t 
+ctin M214 1 from M213 1 i j+1 k-1 t 
+ctin M215 1 from M214 1 i j+1 k-1 t 
+ctin M216 1 from M215 1 i j+1 k-1 t 
+ctin M217 1 from M216 1 i j+1 k-1 t 
+ctin M218 1 from M217 1 i j+1 k-1 t 
+ctin M219 1 from M218 1 i j+1 k-1 t 
+ctin M220 1 from M219 1 i j+1 k-1 t 
+ctin M221 1 from M220 1 i j+1 k-1 t 
+ctin M222 1 from M221 1 i j+1 k-1 t 
+ctin M223 1 from M222 1 i j+1 k-1 t 
+ctin M224 1 from M223 1 i j+1 k-1 t 
+ctin M225 1 from M224 1 i j+1 k-1 t 
+ctin M226 1 from M225 1 i j+1 k-1 t 
+ctin M227 1 from M226 1 i j+1 k-1 t 
+ctin M228 1 from M227 1 i j+1 k-1 t 
+ctin M229 1 from M228 1 i j+1 k-1 t 
+ctin M230 1 from M229 1 i j+1 k-1 t 
+ctin M231 1 from M230 1 i j+1 k-1 t 
+ctin M232 1 from M231 1 i j+1 k-1 t 
+ctin M233 1 from M232 1 i j+1 k-1 t 
+ctin M234 1 from M233 1 i j+1 k-1 t 
+ctin M235 1 from M234 1 i j+1 k-1 t 
+ctin M236 1 from M235 1 i j+1 k-1 t 
+ctin M237 1 from M236 1 i j+1 k-1 t 
+ctin M238 1 from M237 1 i j+1 k-1 t 
+ctin M239 1 from M238 1 i j+1 k-1 t 
+ctin M240 1 from M239 1 i j+1 k-1 t 
+ctin M241 1 from M240 1 i j+1 k-1 t 
+ctin M242 1 from M241 1 i j+1 k-1 t 
+ctin M243 1 from M242 1 i j+1 k-1 t 
+ctin M244 1 from M243 1 i j+1 k-1 t 
+ctin M245 1 from M244 1 i j+1 k-1 t 
+ctin M246 1 from M245 1 i j+1 k-1 t 
+ctin M247 1 from M246 1 i j+1 k-1 t 
+ctin M248 1 from M247 1 i j+1 k-1 t 
+ctin M249 1 from M248 1 i j+1 k-1 t 
+ctin M250 1 from M249 1 i j+1 k-1 t 
+ctin M251 1 from M250 1 i j+1 k-1 t 
+ctin M252 1 from M251 1 i j+1 k-1 t 
+ctin M253 1 from M252 1 i j+1 k-1 t 
+ctin M254 1 from M253 1 i j+1 k-1 t 
+ctin M255 1 from M254 1 i j+1 k-1 t 
+ctin M256 1 from M255 1 i j+1 k-1 t 
+ctin M257 1 from M256 1 i j+1 k-1 t 
+ctin M258 1 from M257 1 i j+1 k-1 t 
+ctin M259 1 from M258 1 i j+1 k-1 t 
+ctin M260 1 from M259 1 i j+1 k-1 t 
+ctin M261 1 from M260 1 i j+1 k-1 t 
+ctin M262 1 from M261 1 i j+1 k-1 t 
+ctin M263 1 from M262 1 i j+1 k-1 t 
+ctin M264 1 from M263 1 i j+1 k-1 t 
+ctin M265 1 from M264 1 i j+1 k-1 t 
+ctin M266 1 from M265 1 i j+1 k-1 t 
+ctin M267 1 from M266 1 i j+1 k-1 t 
+ctin M268 1 from M267 1 i j+1 k-1 t 
+ctin M269 1 from M268 1 i j+1 k-1 t 
+ctin M270 1 from M269 1 i j+1 k-1 t 
+ctin M271 1 from M270 1 i j+1 k-1 t 
+ctin M272 1 from M271 1 i j+1 k-1 t 
+ctin M273 1 from M272 1 i j+1 k-1 t 
+ctin M274 1 from M273 1 i j+1 k-1 t 
+ctin M275 1 from M274 1 i j+1 k-1 t 
+ctin M276 1 from M275 1 i j+1 k-1 t 
+ctin M277 1 from M276 1 i j+1 k-1 t 
+ctin M278 1 from M277 1 i j+1 k-1 t 
+ctin M279 1 from M278 1 i j+1 k-1 t 
+ctin M280 1 from M279 1 i j+1 k-1 t 
+ctin M281 1 from M280 1 i j+1 k-1 t 
+ctin M282 1 from M281 1 i j+1 k-1 t 
+ctin M283 1 from M282 1 i j+1 k-1 t 
+ctin M284 1 from M283 1 i j+1 k-1 t 
+ctin M285 1 from M284 1 i j+1 k-1 t 
+ctin M286 1 from M285 1 i j+1 k-1 t 
+ctin M287 1 from M286 1 i j+1 k-1 t 
+ctin M288 1 from M287 1 i j+1 k-1 t 
+ctin M289 1 from M288 1 i j+1 k-1 t 
+ctin M290 1 from M289 1 i j+1 k-1 t 
+ctin M291 1 from M290 1 i j+1 k-1 t 
+ctin M292 1 from M291 1 i j+1 k-1 t 
+ctin M293 1 from M292 1 i j+1 k-1 t 
+ctin M294 1 from M293 1 i j+1 k-1 t 
+ctin M295 1 from M294 1 i j+1 k-1 t 
+ctin M296 1 from M295 1 i j+1 k-1 t 
+ctin M297 1 from M296 1 i j+1 k-1 t 
+ctin M298 1 from M297 1 i j+1 k-1 t 
+ctin M299 1 from M298 1 i j+1 k-1 t 
+ctin M300 1 from M299 1 i j+1 k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
Index: /trunk/yao/src/TEST_300_300_C2D.d
===================================================================
--- /trunk/yao/src/TEST_300_300_C2D.d	(revision 183)
+++ /trunk/yao/src/TEST_300_300_C2D.d	(revision 183)
@@ -0,0 +1,633 @@
+defval SZX 50
+defval SZY 50
+defval SZZ 50
+
+defval SZU 1
+defval SZT 100
+defval SZA 101
+
+hat_name "shalw.h"
+
+option o_gradtest
+option o_m1qn3
+
+traj Toce M SZU SZT
+
+space Soce M SZX SZY SZZ Toce
+
+modul M1 space Soce input 5 output 4 tempo cout target
+modul M2 space Soce input 5 output 4 tempo
+modul M3 space Soce input 5 output 4 tempo
+modul M4 space Soce input 5 output 4 tempo
+modul M5 space Soce input 5 output 4 tempo
+modul M6 space Soce input 5 output 4 tempo
+modul M7 space Soce input 5 output 4 tempo
+modul M8 space Soce input 5 output 4 tempo
+modul M9 space Soce input 5 output 4 tempo
+modul M10 space Soce input 5 output 4 tempo
+modul M11 space Soce input 5 output 4 tempo
+modul M12 space Soce input 5 output 4 tempo
+modul M13 space Soce input 5 output 4 tempo
+modul M14 space Soce input 5 output 4 tempo
+modul M15 space Soce input 5 output 4 tempo
+modul M16 space Soce input 5 output 4 tempo
+modul M17 space Soce input 5 output 4 tempo
+modul M18 space Soce input 5 output 4 tempo
+modul M19 space Soce input 5 output 4 tempo
+modul M20 space Soce input 5 output 4 tempo
+modul M21 space Soce input 5 output 4 tempo
+modul M22 space Soce input 5 output 4 tempo
+modul M23 space Soce input 5 output 4 tempo
+modul M24 space Soce input 5 output 4 tempo
+modul M25 space Soce input 5 output 4 tempo
+modul M26 space Soce input 5 output 4 tempo
+modul M27 space Soce input 5 output 4 tempo
+modul M28 space Soce input 5 output 4 tempo
+modul M29 space Soce input 5 output 4 tempo
+modul M30 space Soce input 5 output 4 tempo
+modul M31 space Soce input 5 output 4 tempo
+modul M32 space Soce input 5 output 4 tempo
+modul M33 space Soce input 5 output 4 tempo
+modul M34 space Soce input 5 output 4 tempo
+modul M35 space Soce input 5 output 4 tempo
+modul M36 space Soce input 5 output 4 tempo
+modul M37 space Soce input 5 output 4 tempo
+modul M38 space Soce input 5 output 4 tempo
+modul M39 space Soce input 5 output 4 tempo
+modul M40 space Soce input 5 output 4 tempo
+modul M41 space Soce input 5 output 4 tempo
+modul M42 space Soce input 5 output 4 tempo
+modul M43 space Soce input 5 output 4 tempo
+modul M44 space Soce input 5 output 4 tempo
+modul M45 space Soce input 5 output 4 tempo
+modul M46 space Soce input 5 output 4 tempo
+modul M47 space Soce input 5 output 4 tempo
+modul M48 space Soce input 5 output 4 tempo
+modul M49 space Soce input 5 output 4 tempo
+modul M50 space Soce input 5 output 4 tempo
+modul M51 space Soce input 5 output 4 tempo
+modul M52 space Soce input 5 output 4 tempo
+modul M53 space Soce input 5 output 4 tempo
+modul M54 space Soce input 5 output 4 tempo
+modul M55 space Soce input 5 output 4 tempo
+modul M56 space Soce input 5 output 4 tempo
+modul M57 space Soce input 5 output 4 tempo
+modul M58 space Soce input 5 output 4 tempo
+modul M59 space Soce input 5 output 4 tempo
+modul M60 space Soce input 5 output 4 tempo
+modul M61 space Soce input 5 output 4 tempo
+modul M62 space Soce input 5 output 4 tempo
+modul M63 space Soce input 5 output 4 tempo
+modul M64 space Soce input 5 output 4 tempo
+modul M65 space Soce input 5 output 4 tempo
+modul M66 space Soce input 5 output 4 tempo
+modul M67 space Soce input 5 output 4 tempo
+modul M68 space Soce input 5 output 4 tempo
+modul M69 space Soce input 5 output 4 tempo
+modul M70 space Soce input 5 output 4 tempo
+modul M71 space Soce input 5 output 4 tempo
+modul M72 space Soce input 5 output 4 tempo
+modul M73 space Soce input 5 output 4 tempo
+modul M74 space Soce input 5 output 4 tempo
+modul M75 space Soce input 5 output 4 tempo
+modul M76 space Soce input 5 output 4 tempo
+modul M77 space Soce input 5 output 4 tempo
+modul M78 space Soce input 5 output 4 tempo
+modul M79 space Soce input 5 output 4 tempo
+modul M80 space Soce input 5 output 4 tempo
+modul M81 space Soce input 5 output 4 tempo
+modul M82 space Soce input 5 output 4 tempo
+modul M83 space Soce input 5 output 4 tempo
+modul M84 space Soce input 5 output 4 tempo
+modul M85 space Soce input 5 output 4 tempo
+modul M86 space Soce input 5 output 4 tempo
+modul M87 space Soce input 5 output 4 tempo
+modul M88 space Soce input 5 output 4 tempo
+modul M89 space Soce input 5 output 4 tempo
+modul M90 space Soce input 5 output 4 tempo
+modul M91 space Soce input 5 output 4 tempo
+modul M92 space Soce input 5 output 4 tempo
+modul M93 space Soce input 5 output 4 tempo
+modul M94 space Soce input 5 output 4 tempo
+modul M95 space Soce input 5 output 4 tempo
+modul M96 space Soce input 5 output 4 tempo
+modul M97 space Soce input 5 output 4 tempo
+modul M98 space Soce input 5 output 4 tempo
+modul M99 space Soce input 5 output 4 tempo
+modul M100 space Soce input 5 output 4 tempo
+modul M101 space Soce input 5 output 4 tempo
+modul M102 space Soce input 5 output 4 tempo
+modul M103 space Soce input 5 output 4 tempo
+modul M104 space Soce input 5 output 4 tempo
+modul M105 space Soce input 5 output 4 tempo
+modul M106 space Soce input 5 output 4 tempo
+modul M107 space Soce input 5 output 4 tempo
+modul M108 space Soce input 5 output 4 tempo
+modul M109 space Soce input 5 output 4 tempo
+modul M110 space Soce input 5 output 4 tempo
+modul M111 space Soce input 5 output 4 tempo
+modul M112 space Soce input 5 output 4 tempo
+modul M113 space Soce input 5 output 4 tempo
+modul M114 space Soce input 5 output 4 tempo
+modul M115 space Soce input 5 output 4 tempo
+modul M116 space Soce input 5 output 4 tempo
+modul M117 space Soce input 5 output 4 tempo
+modul M118 space Soce input 5 output 4 tempo
+modul M119 space Soce input 5 output 4 tempo
+modul M120 space Soce input 5 output 4 tempo
+modul M121 space Soce input 5 output 4 tempo
+modul M122 space Soce input 5 output 4 tempo
+modul M123 space Soce input 5 output 4 tempo
+modul M124 space Soce input 5 output 4 tempo
+modul M125 space Soce input 5 output 4 tempo
+modul M126 space Soce input 5 output 4 tempo
+modul M127 space Soce input 5 output 4 tempo
+modul M128 space Soce input 5 output 4 tempo
+modul M129 space Soce input 5 output 4 tempo
+modul M130 space Soce input 5 output 4 tempo
+modul M131 space Soce input 5 output 4 tempo
+modul M132 space Soce input 5 output 4 tempo
+modul M133 space Soce input 5 output 4 tempo
+modul M134 space Soce input 5 output 4 tempo
+modul M135 space Soce input 5 output 4 tempo
+modul M136 space Soce input 5 output 4 tempo
+modul M137 space Soce input 5 output 4 tempo
+modul M138 space Soce input 5 output 4 tempo
+modul M139 space Soce input 5 output 4 tempo
+modul M140 space Soce input 5 output 4 tempo
+modul M141 space Soce input 5 output 4 tempo
+modul M142 space Soce input 5 output 4 tempo
+modul M143 space Soce input 5 output 4 tempo
+modul M144 space Soce input 5 output 4 tempo
+modul M145 space Soce input 5 output 4 tempo
+modul M146 space Soce input 5 output 4 tempo
+modul M147 space Soce input 5 output 4 tempo
+modul M148 space Soce input 5 output 4 tempo
+modul M149 space Soce input 5 output 4 tempo
+modul M150 space Soce input 5 output 4 tempo
+modul M151 space Soce input 5 output 4 tempo
+modul M152 space Soce input 5 output 4 tempo
+modul M153 space Soce input 5 output 4 tempo
+modul M154 space Soce input 5 output 4 tempo
+modul M155 space Soce input 5 output 4 tempo
+modul M156 space Soce input 5 output 4 tempo
+modul M157 space Soce input 5 output 4 tempo
+modul M158 space Soce input 5 output 4 tempo
+modul M159 space Soce input 5 output 4 tempo
+modul M160 space Soce input 5 output 4 tempo
+modul M161 space Soce input 5 output 4 tempo
+modul M162 space Soce input 5 output 4 tempo
+modul M163 space Soce input 5 output 4 tempo
+modul M164 space Soce input 5 output 4 tempo
+modul M165 space Soce input 5 output 4 tempo
+modul M166 space Soce input 5 output 4 tempo
+modul M167 space Soce input 5 output 4 tempo
+modul M168 space Soce input 5 output 4 tempo
+modul M169 space Soce input 5 output 4 tempo
+modul M170 space Soce input 5 output 4 tempo
+modul M171 space Soce input 5 output 4 tempo
+modul M172 space Soce input 5 output 4 tempo
+modul M173 space Soce input 5 output 4 tempo
+modul M174 space Soce input 5 output 4 tempo
+modul M175 space Soce input 5 output 4 tempo
+modul M176 space Soce input 5 output 4 tempo
+modul M177 space Soce input 5 output 4 tempo
+modul M178 space Soce input 5 output 4 tempo
+modul M179 space Soce input 5 output 4 tempo
+modul M180 space Soce input 5 output 4 tempo
+modul M181 space Soce input 5 output 4 tempo
+modul M182 space Soce input 5 output 4 tempo
+modul M183 space Soce input 5 output 4 tempo
+modul M184 space Soce input 5 output 4 tempo
+modul M185 space Soce input 5 output 4 tempo
+modul M186 space Soce input 5 output 4 tempo
+modul M187 space Soce input 5 output 4 tempo
+modul M188 space Soce input 5 output 4 tempo
+modul M189 space Soce input 5 output 4 tempo
+modul M190 space Soce input 5 output 4 tempo
+modul M191 space Soce input 5 output 4 tempo
+modul M192 space Soce input 5 output 4 tempo
+modul M193 space Soce input 5 output 4 tempo
+modul M194 space Soce input 5 output 4 tempo
+modul M195 space Soce input 5 output 4 tempo
+modul M196 space Soce input 5 output 4 tempo
+modul M197 space Soce input 5 output 4 tempo
+modul M198 space Soce input 5 output 4 tempo
+modul M199 space Soce input 5 output 4 tempo
+modul M200 space Soce input 5 output 4 tempo
+modul M201 space Soce input 5 output 4 tempo
+modul M202 space Soce input 5 output 4 tempo
+modul M203 space Soce input 5 output 4 tempo
+modul M204 space Soce input 5 output 4 tempo
+modul M205 space Soce input 5 output 4 tempo
+modul M206 space Soce input 5 output 4 tempo
+modul M207 space Soce input 5 output 4 tempo
+modul M208 space Soce input 5 output 4 tempo
+modul M209 space Soce input 5 output 4 tempo
+modul M210 space Soce input 5 output 4 tempo
+modul M211 space Soce input 5 output 4 tempo
+modul M212 space Soce input 5 output 4 tempo
+modul M213 space Soce input 5 output 4 tempo
+modul M214 space Soce input 5 output 4 tempo
+modul M215 space Soce input 5 output 4 tempo
+modul M216 space Soce input 5 output 4 tempo
+modul M217 space Soce input 5 output 4 tempo
+modul M218 space Soce input 5 output 4 tempo
+modul M219 space Soce input 5 output 4 tempo
+modul M220 space Soce input 5 output 4 tempo
+modul M221 space Soce input 5 output 4 tempo
+modul M222 space Soce input 5 output 4 tempo
+modul M223 space Soce input 5 output 4 tempo
+modul M224 space Soce input 5 output 4 tempo
+modul M225 space Soce input 5 output 4 tempo
+modul M226 space Soce input 5 output 4 tempo
+modul M227 space Soce input 5 output 4 tempo
+modul M228 space Soce input 5 output 4 tempo
+modul M229 space Soce input 5 output 4 tempo
+modul M230 space Soce input 5 output 4 tempo
+modul M231 space Soce input 5 output 4 tempo
+modul M232 space Soce input 5 output 4 tempo
+modul M233 space Soce input 5 output 4 tempo
+modul M234 space Soce input 5 output 4 tempo
+modul M235 space Soce input 5 output 4 tempo
+modul M236 space Soce input 5 output 4 tempo
+modul M237 space Soce input 5 output 4 tempo
+modul M238 space Soce input 5 output 4 tempo
+modul M239 space Soce input 5 output 4 tempo
+modul M240 space Soce input 5 output 4 tempo
+modul M241 space Soce input 5 output 4 tempo
+modul M242 space Soce input 5 output 4 tempo
+modul M243 space Soce input 5 output 4 tempo
+modul M244 space Soce input 5 output 4 tempo
+modul M245 space Soce input 5 output 4 tempo
+modul M246 space Soce input 5 output 4 tempo
+modul M247 space Soce input 5 output 4 tempo
+modul M248 space Soce input 5 output 4 tempo
+modul M249 space Soce input 5 output 4 tempo
+modul M250 space Soce input 5 output 4 tempo
+modul M251 space Soce input 5 output 4 tempo
+modul M252 space Soce input 5 output 4 tempo
+modul M253 space Soce input 5 output 4 tempo
+modul M254 space Soce input 5 output 4 tempo
+modul M255 space Soce input 5 output 4 tempo
+modul M256 space Soce input 5 output 4 tempo
+modul M257 space Soce input 5 output 4 tempo
+modul M258 space Soce input 5 output 4 tempo
+modul M259 space Soce input 5 output 4 tempo
+modul M260 space Soce input 5 output 4 tempo
+modul M261 space Soce input 5 output 4 tempo
+modul M262 space Soce input 5 output 4 tempo
+modul M263 space Soce input 5 output 4 tempo
+modul M264 space Soce input 5 output 4 tempo
+modul M265 space Soce input 5 output 4 tempo
+modul M266 space Soce input 5 output 4 tempo
+modul M267 space Soce input 5 output 4 tempo
+modul M268 space Soce input 5 output 4 tempo
+modul M269 space Soce input 5 output 4 tempo
+modul M270 space Soce input 5 output 4 tempo
+modul M271 space Soce input 5 output 4 tempo
+modul M272 space Soce input 5 output 4 tempo
+modul M273 space Soce input 5 output 4 tempo
+modul M274 space Soce input 5 output 4 tempo
+modul M275 space Soce input 5 output 4 tempo
+modul M276 space Soce input 5 output 4 tempo
+modul M277 space Soce input 5 output 4 tempo
+modul M278 space Soce input 5 output 4 tempo
+modul M279 space Soce input 5 output 4 tempo
+modul M280 space Soce input 5 output 4 tempo
+modul M281 space Soce input 5 output 4 tempo
+modul M282 space Soce input 5 output 4 tempo
+modul M283 space Soce input 5 output 4 tempo
+modul M284 space Soce input 5 output 4 tempo
+modul M285 space Soce input 5 output 4 tempo
+modul M286 space Soce input 5 output 4 tempo
+modul M287 space Soce input 5 output 4 tempo
+modul M288 space Soce input 5 output 4 tempo
+modul M289 space Soce input 5 output 4 tempo
+modul M290 space Soce input 5 output 4 tempo
+modul M291 space Soce input 5 output 4 tempo
+modul M292 space Soce input 5 output 4 tempo
+modul M293 space Soce input 5 output 4 tempo
+modul M294 space Soce input 5 output 4 tempo
+modul M295 space Soce input 5 output 4 tempo
+modul M296 space Soce input 5 output 4 tempo
+modul M297 space Soce input 5 output 4 tempo
+modul M298 space Soce input 5 output 4 tempo
+modul M299 space Soce input 5 output 4 tempo
+modul M300 space Soce input 5 output 4 tempo
+
+
+ctin M1 1 from M300 1 i+1 j+1 k-1 t 
+ctin M2 1 from M1 1 i-1 j+1 k-1 t 
+ctin M3 1 from M2 1 i-1 j+1 k-1 t 
+ctin M4 1 from M3 1 i-1 j+1 k-1 t 
+ctin M5 1 from M4 1 i-1 j+1 k-1 t 
+ctin M6 1 from M5 1 i-1 j+1 k-1 t 
+ctin M7 1 from M6 1 i-1 j+1 k-1 t 
+ctin M8 1 from M7 1 i-1 j+1 k-1 t 
+ctin M9 1 from M8 1 i-1 j+1 k-1 t 
+ctin M10 1 from M9 1 i-1 j+1 k-1 t 
+ctin M11 1 from M10 1 i-1 j+1 k-1 t 
+ctin M12 1 from M11 1 i-1 j+1 k-1 t 
+ctin M13 1 from M12 1 i-1 j+1 k-1 t 
+ctin M14 1 from M13 1 i-1 j+1 k-1 t 
+ctin M15 1 from M14 1 i-1 j+1 k-1 t 
+ctin M16 1 from M15 1 i-1 j+1 k-1 t 
+ctin M17 1 from M16 1 i-1 j+1 k-1 t 
+ctin M18 1 from M17 1 i-1 j+1 k-1 t 
+ctin M19 1 from M18 1 i-1 j+1 k-1 t 
+ctin M20 1 from M19 1 i-1 j+1 k-1 t 
+ctin M21 1 from M20 1 i-1 j+1 k-1 t 
+ctin M22 1 from M21 1 i-1 j+1 k-1 t 
+ctin M23 1 from M22 1 i-1 j+1 k-1 t 
+ctin M24 1 from M23 1 i-1 j+1 k-1 t 
+ctin M25 1 from M24 1 i-1 j+1 k-1 t 
+ctin M26 1 from M25 1 i-1 j+1 k-1 t 
+ctin M27 1 from M26 1 i-1 j+1 k-1 t 
+ctin M28 1 from M27 1 i-1 j+1 k-1 t 
+ctin M29 1 from M28 1 i-1 j+1 k-1 t 
+ctin M30 1 from M29 1 i-1 j+1 k-1 t 
+ctin M31 1 from M30 1 i-1 j+1 k-1 t 
+ctin M32 1 from M31 1 i-1 j+1 k-1 t 
+ctin M33 1 from M32 1 i-1 j+1 k-1 t 
+ctin M34 1 from M33 1 i-1 j+1 k-1 t 
+ctin M35 1 from M34 1 i-1 j+1 k-1 t 
+ctin M36 1 from M35 1 i-1 j+1 k-1 t 
+ctin M37 1 from M36 1 i-1 j+1 k-1 t 
+ctin M38 1 from M37 1 i-1 j+1 k-1 t 
+ctin M39 1 from M38 1 i-1 j+1 k-1 t 
+ctin M40 1 from M39 1 i-1 j+1 k-1 t 
+ctin M41 1 from M40 1 i-1 j+1 k-1 t 
+ctin M42 1 from M41 1 i-1 j+1 k-1 t 
+ctin M43 1 from M42 1 i-1 j+1 k-1 t 
+ctin M44 1 from M43 1 i-1 j+1 k-1 t 
+ctin M45 1 from M44 1 i-1 j+1 k-1 t 
+ctin M46 1 from M45 1 i-1 j+1 k-1 t 
+ctin M47 1 from M46 1 i-1 j+1 k-1 t 
+ctin M48 1 from M47 1 i-1 j+1 k-1 t 
+ctin M49 1 from M48 1 i-1 j+1 k-1 t 
+ctin M50 1 from M49 1 i-1 j+1 k-1 t 
+ctin M51 1 from M50 1 i-1 j+1 k-1 t 
+ctin M52 1 from M51 1 i-1 j+1 k-1 t 
+ctin M53 1 from M52 1 i-1 j+1 k-1 t 
+ctin M54 1 from M53 1 i-1 j+1 k-1 t 
+ctin M55 1 from M54 1 i-1 j+1 k-1 t 
+ctin M56 1 from M55 1 i-1 j+1 k-1 t 
+ctin M57 1 from M56 1 i-1 j+1 k-1 t 
+ctin M58 1 from M57 1 i-1 j+1 k-1 t 
+ctin M59 1 from M58 1 i-1 j+1 k-1 t 
+ctin M60 1 from M59 1 i-1 j+1 k-1 t 
+ctin M61 1 from M60 1 i-1 j+1 k-1 t 
+ctin M62 1 from M61 1 i-1 j+1 k-1 t 
+ctin M63 1 from M62 1 i-1 j+1 k-1 t 
+ctin M64 1 from M63 1 i-1 j+1 k-1 t 
+ctin M65 1 from M64 1 i-1 j+1 k-1 t 
+ctin M66 1 from M65 1 i-1 j+1 k-1 t 
+ctin M67 1 from M66 1 i-1 j+1 k-1 t 
+ctin M68 1 from M67 1 i-1 j+1 k-1 t 
+ctin M69 1 from M68 1 i-1 j+1 k-1 t 
+ctin M70 1 from M69 1 i-1 j+1 k-1 t 
+ctin M71 1 from M70 1 i-1 j+1 k-1 t 
+ctin M72 1 from M71 1 i-1 j+1 k-1 t 
+ctin M73 1 from M72 1 i-1 j+1 k-1 t 
+ctin M74 1 from M73 1 i-1 j+1 k-1 t 
+ctin M75 1 from M74 1 i-1 j+1 k-1 t 
+ctin M76 1 from M75 1 i-1 j+1 k-1 t 
+ctin M77 1 from M76 1 i-1 j+1 k-1 t 
+ctin M78 1 from M77 1 i-1 j+1 k-1 t 
+ctin M79 1 from M78 1 i-1 j+1 k-1 t 
+ctin M80 1 from M79 1 i-1 j+1 k-1 t 
+ctin M81 1 from M80 1 i-1 j+1 k-1 t 
+ctin M82 1 from M81 1 i-1 j+1 k-1 t 
+ctin M83 1 from M82 1 i-1 j+1 k-1 t 
+ctin M84 1 from M83 1 i-1 j+1 k-1 t 
+ctin M85 1 from M84 1 i-1 j+1 k-1 t 
+ctin M86 1 from M85 1 i-1 j+1 k-1 t 
+ctin M87 1 from M86 1 i-1 j+1 k-1 t 
+ctin M88 1 from M87 1 i-1 j+1 k-1 t 
+ctin M89 1 from M88 1 i-1 j+1 k-1 t 
+ctin M90 1 from M89 1 i-1 j+1 k-1 t 
+ctin M91 1 from M90 1 i-1 j+1 k-1 t 
+ctin M92 1 from M91 1 i-1 j+1 k-1 t 
+ctin M93 1 from M92 1 i-1 j+1 k-1 t 
+ctin M94 1 from M93 1 i-1 j+1 k-1 t 
+ctin M95 1 from M94 1 i-1 j+1 k-1 t 
+ctin M96 1 from M95 1 i-1 j+1 k-1 t 
+ctin M97 1 from M96 1 i-1 j+1 k-1 t 
+ctin M98 1 from M97 1 i-1 j+1 k-1 t 
+ctin M99 1 from M98 1 i-1 j+1 k-1 t 
+ctin M100 1 from M99 1 i-1 j+1 k-1 t 
+ctin M101 1 from M100 1 i-1 j+1 k-1 t 
+ctin M102 1 from M101 1 i-1 j+1 k-1 t 
+ctin M103 1 from M102 1 i-1 j+1 k-1 t 
+ctin M104 1 from M103 1 i-1 j+1 k-1 t 
+ctin M105 1 from M104 1 i-1 j+1 k-1 t 
+ctin M106 1 from M105 1 i-1 j+1 k-1 t 
+ctin M107 1 from M106 1 i-1 j+1 k-1 t 
+ctin M108 1 from M107 1 i-1 j+1 k-1 t 
+ctin M109 1 from M108 1 i-1 j+1 k-1 t 
+ctin M110 1 from M109 1 i-1 j+1 k-1 t 
+ctin M111 1 from M110 1 i-1 j+1 k-1 t 
+ctin M112 1 from M111 1 i-1 j+1 k-1 t 
+ctin M113 1 from M112 1 i-1 j+1 k-1 t 
+ctin M114 1 from M113 1 i-1 j+1 k-1 t 
+ctin M115 1 from M114 1 i-1 j+1 k-1 t 
+ctin M116 1 from M115 1 i-1 j+1 k-1 t 
+ctin M117 1 from M116 1 i-1 j+1 k-1 t 
+ctin M118 1 from M117 1 i-1 j+1 k-1 t 
+ctin M119 1 from M118 1 i-1 j+1 k-1 t 
+ctin M120 1 from M119 1 i-1 j+1 k-1 t 
+ctin M121 1 from M120 1 i-1 j+1 k-1 t 
+ctin M122 1 from M121 1 i-1 j+1 k-1 t 
+ctin M123 1 from M122 1 i-1 j+1 k-1 t 
+ctin M124 1 from M123 1 i-1 j+1 k-1 t 
+ctin M125 1 from M124 1 i-1 j+1 k-1 t 
+ctin M126 1 from M125 1 i-1 j+1 k-1 t 
+ctin M127 1 from M126 1 i-1 j+1 k-1 t 
+ctin M128 1 from M127 1 i-1 j+1 k-1 t 
+ctin M129 1 from M128 1 i-1 j+1 k-1 t 
+ctin M130 1 from M129 1 i-1 j+1 k-1 t 
+ctin M131 1 from M130 1 i-1 j+1 k-1 t 
+ctin M132 1 from M131 1 i-1 j+1 k-1 t 
+ctin M133 1 from M132 1 i-1 j+1 k-1 t 
+ctin M134 1 from M133 1 i-1 j+1 k-1 t 
+ctin M135 1 from M134 1 i-1 j+1 k-1 t 
+ctin M136 1 from M135 1 i-1 j+1 k-1 t 
+ctin M137 1 from M136 1 i-1 j+1 k-1 t 
+ctin M138 1 from M137 1 i-1 j+1 k-1 t 
+ctin M139 1 from M138 1 i-1 j+1 k-1 t 
+ctin M140 1 from M139 1 i-1 j+1 k-1 t 
+ctin M141 1 from M140 1 i-1 j+1 k-1 t 
+ctin M142 1 from M141 1 i-1 j+1 k-1 t 
+ctin M143 1 from M142 1 i-1 j+1 k-1 t 
+ctin M144 1 from M143 1 i-1 j+1 k-1 t 
+ctin M145 1 from M144 1 i-1 j+1 k-1 t 
+ctin M146 1 from M145 1 i-1 j+1 k-1 t 
+ctin M147 1 from M146 1 i-1 j+1 k-1 t 
+ctin M148 1 from M147 1 i-1 j+1 k-1 t 
+ctin M149 1 from M148 1 i-1 j+1 k-1 t 
+ctin M150 1 from M149 1 i-1 j+1 k-1 t 
+ctin M151 1 from M150 1 i-1 j+1 k-1 t 
+ctin M152 1 from M151 1 i-1 j+1 k-1 t 
+ctin M153 1 from M152 1 i-1 j+1 k-1 t 
+ctin M154 1 from M153 1 i-1 j+1 k-1 t 
+ctin M155 1 from M154 1 i-1 j+1 k-1 t 
+ctin M156 1 from M155 1 i-1 j+1 k-1 t 
+ctin M157 1 from M156 1 i-1 j+1 k-1 t 
+ctin M158 1 from M157 1 i-1 j+1 k-1 t 
+ctin M159 1 from M158 1 i-1 j+1 k-1 t 
+ctin M160 1 from M159 1 i-1 j+1 k-1 t 
+ctin M161 1 from M160 1 i-1 j+1 k-1 t 
+ctin M162 1 from M161 1 i-1 j+1 k-1 t 
+ctin M163 1 from M162 1 i-1 j+1 k-1 t 
+ctin M164 1 from M163 1 i-1 j+1 k-1 t 
+ctin M165 1 from M164 1 i-1 j+1 k-1 t 
+ctin M166 1 from M165 1 i-1 j+1 k-1 t 
+ctin M167 1 from M166 1 i-1 j+1 k-1 t 
+ctin M168 1 from M167 1 i-1 j+1 k-1 t 
+ctin M169 1 from M168 1 i-1 j+1 k-1 t 
+ctin M170 1 from M169 1 i-1 j+1 k-1 t 
+ctin M171 1 from M170 1 i-1 j+1 k-1 t 
+ctin M172 1 from M171 1 i-1 j+1 k-1 t 
+ctin M173 1 from M172 1 i-1 j+1 k-1 t 
+ctin M174 1 from M173 1 i-1 j+1 k-1 t 
+ctin M175 1 from M174 1 i-1 j+1 k-1 t 
+ctin M176 1 from M175 1 i-1 j+1 k-1 t 
+ctin M177 1 from M176 1 i-1 j+1 k-1 t 
+ctin M178 1 from M177 1 i-1 j+1 k-1 t 
+ctin M179 1 from M178 1 i-1 j+1 k-1 t 
+ctin M180 1 from M179 1 i-1 j+1 k-1 t 
+ctin M181 1 from M180 1 i-1 j+1 k-1 t 
+ctin M182 1 from M181 1 i-1 j+1 k-1 t 
+ctin M183 1 from M182 1 i-1 j+1 k-1 t 
+ctin M184 1 from M183 1 i-1 j+1 k-1 t 
+ctin M185 1 from M184 1 i-1 j+1 k-1 t 
+ctin M186 1 from M185 1 i-1 j+1 k-1 t 
+ctin M187 1 from M186 1 i-1 j+1 k-1 t 
+ctin M188 1 from M187 1 i-1 j+1 k-1 t 
+ctin M189 1 from M188 1 i-1 j+1 k-1 t 
+ctin M190 1 from M189 1 i-1 j+1 k-1 t 
+ctin M191 1 from M190 1 i-1 j+1 k-1 t 
+ctin M192 1 from M191 1 i-1 j+1 k-1 t 
+ctin M193 1 from M192 1 i-1 j+1 k-1 t 
+ctin M194 1 from M193 1 i-1 j+1 k-1 t 
+ctin M195 1 from M194 1 i-1 j+1 k-1 t 
+ctin M196 1 from M195 1 i-1 j+1 k-1 t 
+ctin M197 1 from M196 1 i-1 j+1 k-1 t 
+ctin M198 1 from M197 1 i-1 j+1 k-1 t 
+ctin M199 1 from M198 1 i-1 j+1 k-1 t 
+ctin M200 1 from M199 1 i-1 j+1 k-1 t 
+ctin M201 1 from M200 1 i-1 j+1 k-1 t 
+ctin M202 1 from M201 1 i-1 j+1 k-1 t 
+ctin M203 1 from M202 1 i-1 j+1 k-1 t 
+ctin M204 1 from M203 1 i-1 j+1 k-1 t 
+ctin M205 1 from M204 1 i-1 j+1 k-1 t 
+ctin M206 1 from M205 1 i-1 j+1 k-1 t 
+ctin M207 1 from M206 1 i-1 j+1 k-1 t 
+ctin M208 1 from M207 1 i-1 j+1 k-1 t 
+ctin M209 1 from M208 1 i-1 j+1 k-1 t 
+ctin M210 1 from M209 1 i-1 j+1 k-1 t 
+ctin M211 1 from M210 1 i-1 j+1 k-1 t 
+ctin M212 1 from M211 1 i-1 j+1 k-1 t 
+ctin M213 1 from M212 1 i-1 j+1 k-1 t 
+ctin M214 1 from M213 1 i-1 j+1 k-1 t 
+ctin M215 1 from M214 1 i-1 j+1 k-1 t 
+ctin M216 1 from M215 1 i-1 j+1 k-1 t 
+ctin M217 1 from M216 1 i-1 j+1 k-1 t 
+ctin M218 1 from M217 1 i-1 j+1 k-1 t 
+ctin M219 1 from M218 1 i-1 j+1 k-1 t 
+ctin M220 1 from M219 1 i-1 j+1 k-1 t 
+ctin M221 1 from M220 1 i-1 j+1 k-1 t 
+ctin M222 1 from M221 1 i-1 j+1 k-1 t 
+ctin M223 1 from M222 1 i-1 j+1 k-1 t 
+ctin M224 1 from M223 1 i-1 j+1 k-1 t 
+ctin M225 1 from M224 1 i-1 j+1 k-1 t 
+ctin M226 1 from M225 1 i-1 j+1 k-1 t 
+ctin M227 1 from M226 1 i-1 j+1 k-1 t 
+ctin M228 1 from M227 1 i-1 j+1 k-1 t 
+ctin M229 1 from M228 1 i-1 j+1 k-1 t 
+ctin M230 1 from M229 1 i-1 j+1 k-1 t 
+ctin M231 1 from M230 1 i-1 j+1 k-1 t 
+ctin M232 1 from M231 1 i-1 j+1 k-1 t 
+ctin M233 1 from M232 1 i-1 j+1 k-1 t 
+ctin M234 1 from M233 1 i-1 j+1 k-1 t 
+ctin M235 1 from M234 1 i-1 j+1 k-1 t 
+ctin M236 1 from M235 1 i-1 j+1 k-1 t 
+ctin M237 1 from M236 1 i-1 j+1 k-1 t 
+ctin M238 1 from M237 1 i-1 j+1 k-1 t 
+ctin M239 1 from M238 1 i-1 j+1 k-1 t 
+ctin M240 1 from M239 1 i-1 j+1 k-1 t 
+ctin M241 1 from M240 1 i-1 j+1 k-1 t 
+ctin M242 1 from M241 1 i-1 j+1 k-1 t 
+ctin M243 1 from M242 1 i-1 j+1 k-1 t 
+ctin M244 1 from M243 1 i-1 j+1 k-1 t 
+ctin M245 1 from M244 1 i-1 j+1 k-1 t 
+ctin M246 1 from M245 1 i-1 j+1 k-1 t 
+ctin M247 1 from M246 1 i-1 j+1 k-1 t 
+ctin M248 1 from M247 1 i-1 j+1 k-1 t 
+ctin M249 1 from M248 1 i-1 j+1 k-1 t 
+ctin M250 1 from M249 1 i-1 j+1 k-1 t 
+ctin M251 1 from M250 1 i-1 j+1 k-1 t 
+ctin M252 1 from M251 1 i-1 j+1 k-1 t 
+ctin M253 1 from M252 1 i-1 j+1 k-1 t 
+ctin M254 1 from M253 1 i-1 j+1 k-1 t 
+ctin M255 1 from M254 1 i-1 j+1 k-1 t 
+ctin M256 1 from M255 1 i-1 j+1 k-1 t 
+ctin M257 1 from M256 1 i-1 j+1 k-1 t 
+ctin M258 1 from M257 1 i-1 j+1 k-1 t 
+ctin M259 1 from M258 1 i-1 j+1 k-1 t 
+ctin M260 1 from M259 1 i-1 j+1 k-1 t 
+ctin M261 1 from M260 1 i-1 j+1 k-1 t 
+ctin M262 1 from M261 1 i-1 j+1 k-1 t 
+ctin M263 1 from M262 1 i-1 j+1 k-1 t 
+ctin M264 1 from M263 1 i-1 j+1 k-1 t 
+ctin M265 1 from M264 1 i-1 j+1 k-1 t 
+ctin M266 1 from M265 1 i-1 j+1 k-1 t 
+ctin M267 1 from M266 1 i-1 j+1 k-1 t 
+ctin M268 1 from M267 1 i-1 j+1 k-1 t 
+ctin M269 1 from M268 1 i-1 j+1 k-1 t 
+ctin M270 1 from M269 1 i-1 j+1 k-1 t 
+ctin M271 1 from M270 1 i-1 j+1 k-1 t 
+ctin M272 1 from M271 1 i-1 j+1 k-1 t 
+ctin M273 1 from M272 1 i-1 j+1 k-1 t 
+ctin M274 1 from M273 1 i-1 j+1 k-1 t 
+ctin M275 1 from M274 1 i-1 j+1 k-1 t 
+ctin M276 1 from M275 1 i-1 j+1 k-1 t 
+ctin M277 1 from M276 1 i-1 j+1 k-1 t 
+ctin M278 1 from M277 1 i-1 j+1 k-1 t 
+ctin M279 1 from M278 1 i-1 j+1 k-1 t 
+ctin M280 1 from M279 1 i-1 j+1 k-1 t 
+ctin M281 1 from M280 1 i-1 j+1 k-1 t 
+ctin M282 1 from M281 1 i-1 j+1 k-1 t 
+ctin M283 1 from M282 1 i-1 j+1 k-1 t 
+ctin M284 1 from M283 1 i-1 j+1 k-1 t 
+ctin M285 1 from M284 1 i-1 j+1 k-1 t 
+ctin M286 1 from M285 1 i-1 j+1 k-1 t 
+ctin M287 1 from M286 1 i-1 j+1 k-1 t 
+ctin M288 1 from M287 1 i-1 j+1 k-1 t 
+ctin M289 1 from M288 1 i-1 j+1 k-1 t 
+ctin M290 1 from M289 1 i-1 j+1 k-1 t 
+ctin M291 1 from M290 1 i-1 j+1 k-1 t 
+ctin M292 1 from M291 1 i-1 j+1 k-1 t 
+ctin M293 1 from M292 1 i-1 j+1 k-1 t 
+ctin M294 1 from M293 1 i-1 j+1 k-1 t 
+ctin M295 1 from M294 1 i-1 j+1 k-1 t 
+ctin M296 1 from M295 1 i-1 j+1 k-1 t 
+ctin M297 1 from M296 1 i-1 j+1 k-1 t 
+ctin M298 1 from M297 1 i-1 j+1 k-1 t 
+ctin M299 1 from M298 1 i-1 j+1 k-1 t 
+ctin M300 1 from M299 1 i-1 j+1 k-1 t
+
+order modinspace Soce
+  order YB1 
+M1 M2
+forder
+forder
+
+
+order spaceintraj Toce
+  Soce
+forder
+
+
+
